diff -pruN 4:5.17.5-2/CMakeLists.txt 4:5.18.5-0ubuntu1/CMakeLists.txt
--- 4:5.17.5-2/CMakeLists.txt	2020-01-07 15:52:53.000000000 +0000
+++ 4:5.18.5-0ubuntu1/CMakeLists.txt	2020-05-05 15:06:06.000000000 +0000
@@ -1,39 +1,37 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.17.5")
+set(PROJECT_VERSION "5.18.5")
 
 set(QT_MIN_VERSION "5.12.0")
-set(KF5_MIN_VERSION "5.62.0")
+set(KF5_MIN_VERSION "5.66.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 SET(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules" ${CMAKE_MODULE_PATH})
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED  COMPONENTS Core Widgets DBus)
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED WidgetsAddons CoreAddons I18n Config ConfigWidgets KCMUtils KIO IconThemes Auth)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED WidgetsAddons CoreAddons I18n Config ConfigWidgets KCMUtils KIO Auth)
 find_package(PWQuality REQUIRED)
 
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+include(KDEClangFormat)
 include(ECMQtDeclareLoggingCategory)
 
 include_directories(${PWQUALITY_INCLUDE_DIR})
 
 # Set KI18n translation domain
 add_definitions(-DTRANSLATION_DOMAIN=\"user_manager\")
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-endif()
 
 add_subdirectory(src)
 
-if (${ECM_VERSION} STRGREATER "5.58.0")
-    install(FILES user-manager.categories  DESTINATION  ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
-else()
-    install(FILES user-manager.categories  DESTINATION ${KDE_INSTALL_CONFDIR})
-endif()
+install(FILES user-manager.categories  DESTINATION  ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
+
+# add clang-format target for all our real source files
+file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
+kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -pruN 4:5.17.5-2/debian/changelog 4:5.18.5-0ubuntu1/debian/changelog
--- 4:5.17.5-2/debian/changelog	2020-02-14 21:14:22.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/changelog	2020-05-05 22:43:20.000000000 +0000
@@ -1,62 +1,190 @@
-user-manager (4:5.17.5-2) unstable; urgency=medium
+user-manager (4:5.18.5-0ubuntu1) groovy; urgency=medium
 
-  * Team upload.
-  * Upload to unstable.
-  * Bump Standards-Version to 4.5.0, no changes required.
+  * New upstream release (5.18.5)
 
- -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:14:22 +0100
+ -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:43:20 +0100
 
-user-manager (4:5.17.5-1) experimental; urgency=medium
+user-manager (4:5.18.4.1-0ubuntu1) focal; urgency=medium
 
-  * Team upload.
+  * New upstream release (5.18.4.1)
 
-  [ Maximiliano Curia ]
-  * New upstream release (5.16.5).
-  * Update build-deps and deps with the info from cmake
+ -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:48:24 +0100
 
-  [ Pino Toscano ]
-  * New upstream release.
-  * Update the build dependencies according to the upstream build system:
-    - bump the KF packages to 5.62.0
-  * Bump the debhelper compatibility to 12:
-    - switch the debhelper build dependency to debhelper-compat 12
-    - remove debian/compat
-  * Enable all the variations for reprotest in the salsa CI.
+user-manager (4:5.18.3-0ubuntu1) focal; urgency=medium
 
- -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 13:58:47 +0100
+  * New upstream release (5.18.3)
 
-user-manager (4:5.14.5-2) unstable; urgency=medium
+ -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:09:54 +0000
 
-  * Team upload.
+user-manager (4:5.18.2-0ubuntu1) focal; urgency=medium
 
-  [ Maximiliano Curia ]
-  * Salsa CI automatic initialization by Tuco
+  * New upstream release (5.18.2)
 
-  [ Pino Toscano ]
-  * Bump Standards-Version to 4.4.1, no changes required.
-  * Remove the unused kinit-dev, and libkf5kdelibs4support-dev build
-    dependencies.
-  * Explicitly add the gettext build dependency.
-  * Replace Upstream-Maintainer with Upstream-Contact in copyright.
+ -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:57 +0000
 
- -- Pino Toscano <pino@debian.org>  Mon, 14 Oct 2019 22:34:39 +0200
+user-manager (4:5.18.1-0ubuntu1) focal; urgency=medium
 
-user-manager (4:5.14.5-1) unstable; urgency=medium
+  * New upstream release (5.18.1)
 
-  * New upstream release (5.14.5).
-  * Release to unstable
+ -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:46 +0000
 
- -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:18 -0300
+user-manager (4:5.18.0-0ubuntu1) focal; urgency=medium
 
-user-manager (4:5.14.3-1) unstable; urgency=medium
+  * New upstream release (5.18.0)
 
-  * Drop debian/meta/upstream_scm.json
-  * Update upsteam signing-key
-  * New upstream release (5.14.3).
-  * Update build-deps and deps with the info from cmake
-  * Release to unstable
+ -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:46:00 +0000
+
+user-manager (4:5.17.90-0ubuntu1) focal; urgency=medium
+
+  * New upstream (beta) release (5.17.90)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:10:08 +0000
+
+user-manager (4:5.17.5-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.17.5)
+
+ -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:46:42 +0000
+
+user-manager (4:5.17.4-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.17.4)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:52 +0000
+
+user-manager (4:5.17.3-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.17.3)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:37 +0000
+
+user-manager (4:5.17.2-0ubuntu1) focal; urgency=medium
+
+  * Move qdebug categories file to new location.
+  * New upstream (beta) release (5.16.90)
+  * New upstream release (5.17.0)
+  * New upstream release (5.17.1)
+  * New upstream release (5.17.2)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:51 +0000
+
+user-manager (4:5.16.5-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:26:13 +0100
+
+user-manager (4:5.16.4-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:53 +0100
+
+user-manager (4:5.16.3-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:24:09 +0100
+
+user-manager (4:5.16.2-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:25:06 +0100
+
+user-manager (4:5.16.1-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:26:40 +0100
+
+user-manager (4:5.16.0-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:37:49 +0100
+
+user-manager (4:5.15.90-0ubuntu1) eoan; urgency=medium
+
+  * New upstream (beta) release (5.15.90)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:50:50 +0100
+
+user-manager (4:5.15.5-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.15.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:49:44 +0100
+
+user-manager (4:5.15.4-0ubuntu1) disco; urgency=medium
+
+  * New upstream bugfix release (5.15.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:28 +0100
+
+user-manager (4:5.15.3-0ubuntu1) disco; urgency=medium
 
- -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:13 -0300
+  * New upstream release (5.15.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:10:49 +0000
+
+user-manager (4:5.15.2-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:16:35 +0000
+
+user-manager (4:5.15.1-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:35:20 +0000
+
+user-manager (4:5.15.0-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:54:51 +0000
+
+user-manager (4:5.14.90-0ubuntu1) disco; urgency=medium
+
+  * New upstream (beta) release (5.14.90)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:26:17 +0000
+
+user-manager (4:5.14.5-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.14.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:49:31 +0000
+
+user-manager (4:5.14.4-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.13.90)
+  * New upstream release (5.14.0)
+  * New upstream release (5.14.1)
+  * New upstream release (5.14.2)
+  * New upstream release (5.14.3)
+  * New upstream release (5.14.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:16:35 +0000
+
+user-manager (4:5.13.5-0ubuntu1) cosmic; urgency=medium
+
+  * debian/copyright: Replace obsolete field Upstream-Maintainer with
+    Upstream-Contact.
+  * New upstream release (5.13.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:36:11 +0100
+
+user-manager (4:5.13.4-1ubuntu1) cosmic; urgency=medium
+
+  * Merge from Debian unstable. Remaining changes:
+    - debian/control: Kubuntu packaging Vcs fields.
+    - debian/meta/upstream_scm.json: Remove this old Kubuntu CI branch
+      override which somehow ended up in Debian's packaging.
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Aug 2018 10:44:03 +0100
 
 user-manager (4:5.13.4-1) unstable; urgency=medium
 
@@ -65,6 +193,21 @@ user-manager (4:5.13.4-1) unstable; urge
 
  -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:28 +0200
 
+user-manager (4:5.13.4-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.13.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:44:16 +0100
+
+user-manager (4:5.13.3-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.13.0)
+  * New upstream release (5.13.1)
+  * New upstream release (5.13.2)
+  * New upstream release (5.13.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:27:21 +0100
+
 user-manager (4:5.13.1-1) unstable; urgency=medium
 
   * New upstream release (5.12.2).
@@ -73,6 +216,36 @@ user-manager (4:5.13.1-1) unstable; urge
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:31 +0200
 
+user-manager (4:5.12.6-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.12.6)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:33 +0100
+
+user-manager (4:5.12.5-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.12.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:33 +0100
+
+user-manager (4:5.12.4-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:56:35 +0100
+
+user-manager (4:5.12.3-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:50:41 +0000
+
+user-manager (4:5.12.2-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:44:16 +0000
+
 user-manager (4:5.12.1-1) sid; urgency=medium
 
   * Use the salsa canonical urls
@@ -81,6 +254,12 @@ user-manager (4:5.12.1-1) sid; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:14 +0100
 
+user-manager (4:5.12.1-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:14:17 +0000
+
 user-manager (4:5.12.0-2) sid; urgency=medium
 
   * New revision
@@ -101,6 +280,19 @@ user-manager (4:5.12.0-1) experimental;
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:18 +0100
 
+user-manager (4:5.12.0-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.11.95)
+  * New upstream release (5.12.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:45 +0000
+
+user-manager (4:5.11.5-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.11.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:40:31 +0000
+
 user-manager (4:5.11.4-1) experimental; urgency=medium
 
   * New upstream release (5.11.4).
@@ -109,6 +301,22 @@ user-manager (4:5.11.4-1) experimental;
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:27 -0300
 
+user-manager (4:5.11.4-0ubuntu1) bionic; urgency=low
+
+  * New upstream release (5.11.4)
+
+ -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:17:20 -0600
+
+user-manager (4:5.11.3-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.10.95)
+  * New upstream release (5.11.0)
+  * New upstream release (5.11.1)
+  * New upstream release (5.11.2)
+  * New upstream release (5.11.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:59:53 +0000
+
 user-manager (4:5.10.5-2) sid; urgency=medium
 
   * New revision
@@ -131,6 +339,79 @@ user-manager (4:5.10.5-1) experimental;
 
  -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:04 +0200
 
+user-manager (4:5.10.5-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.5)
+
+ -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:28 +0100
+
+user-manager (4:5.10.4-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:29 +0100
+
+user-manager (4:5.10.3-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:02 +0100
+
+user-manager (4:5.10.2-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:28 +0100
+
+user-manager (4:5.10.1-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:11 +0100
+
+user-manager (4:5.10.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.9.95)
+  * New upstream release (5.10.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:29 +0100
+
+user-manager (4:5.9.5-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.9.5)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:11 +0100
+
+user-manager (4:5.9.4-0ubuntu1) zesty; urgency=low
+
+  * New upstream bugfix release (5.9.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:31 +0000
+
+user-manager (4:5.9.3-0ubuntu1) zesty; urgency=low
+
+  * New upstream bugfix release (5.9.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:24 +0000
+
+user-manager (4:5.9.2-0ubuntu1) zesty; urgency=low
+
+  * New upstream bugfix release (5.9.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:31 +0000
+
+user-manager (4:5.9.1-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.9.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:27 +0000
+
+user-manager (4:5.9.0-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.9.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:56 +0000
+
 user-manager (4:5.8.7-1) unstable; urgency=medium
 
   * New upstream release (5.8.7)
@@ -155,12 +436,32 @@ user-manager (4:5.8.5-1) experimental; u
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:25 +0100
 
+user-manager (4:5.8.5-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.8.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:14 +0000
+
 user-manager (4:5.8.4-1) unstable; urgency=medium
 
   * New upstream release (5.8.4)
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:39:17 +0100
 
+user-manager (4:5.8.4-0ubuntu1) zesty; urgency=medium
+
+  [ José Manuel Santamaría Lema ]
+  * Update Vcs-Git fields to use https:// instead of git://
+  * Merge with debian
+
+  [ Simon Quigley ]
+  * New upstream release (5.8.3)
+
+  [ Rik Mills ]
+  * New upstream release (5.8.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:20 +0000
+
 user-manager (4:5.8.2-1) unstable; urgency=medium
 
   * New upstream release (5.8.2)
@@ -179,12 +480,26 @@ user-manager (4:5.8.0-1) unstable; urgen
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:08:11 +0200
 
+user-manager (4:5.7.5-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.7.4)
+  * New upstream release (5.7.5)
+
+ -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:31:36 -0500
+
 user-manager (4:5.7.4-1) unstable; urgency=medium
 
   * New upstream release (5.7.4)
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:06:58 +0200
 
+user-manager (4:5.7.2-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.7.1)
+  * New upstream release (5.7.2)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:10:37 +0000
+
 user-manager (4:5.7.0-1) unstable; urgency=medium
 
   * New upstream release.
@@ -197,6 +512,12 @@ user-manager (4:5.6.5-1) unstable; urgen
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:49:22 +0200
 
+user-manager (4:5.6.5-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.6.5)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 21:20:19 +0100
+
 user-manager (4:5.6.4-1) unstable; urgency=medium
 
   [ Maximiliano Curia ]
@@ -210,6 +531,31 @@ user-manager (4:5.6.4-1) unstable; urgen
 
  -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:30:55 +0200
 
+user-manager (4:5.6.4-0ubuntu1) yakkety; urgency=medium
+
+  [ Clive Johnston ]
+  * New upstream release
+
+  [ Philip Muškovac ]
+  * Update the Vcs URLs now that the repositories are hosted on
+    Launchpad
+
+  [ Clive Johnston ]
+  * New upstream release (5.6.4)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:32:42 -0700
+
+user-manager (4:5.5.5-0ubuntu1) xenial; urgency=medium
+
+  [ Philip Muškovac ]
+  * New upstream bugfix release
+
+  [ Clive Johnston ]
+  * Removing line 3 of copyright file as it is now an obsolete 
+    field according to Lintian
+
+ -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 14:04:39 -0700
+
 user-manager (4:5.5.4-1) experimental; urgency=medium
 
   * New upstream release (5.5.0).
@@ -220,24 +566,64 @@ user-manager (4:5.5.4-1) experimental; u
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:54 +0100
 
+user-manager (4:5.5.4-0ubuntu1) xenial; urgency=medium
+
+  [ Scarlett Clark ]
+  * New upstream release Xenial
+
+  [ Clive Johnston ]
+  * New upstream release
+
+  [ Philip Muškovac ]
+  * Merge with debian git master
+
+  [ Clive Johnston ]
+  * New upstream release
+  * Removed obsolete field upstream-maintainer in copyright file
+
+ -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:31:40 +0100
+
 user-manager (4:5.4.3-1) unstable; urgency=medium
 
   * New upstream release (5.4.3).
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:46 +0100
 
+user-manager (4:5.4.3-0ubuntu1) xenial; urgency=medium
+
+  [ Scarlett Clark ]
+  * Vivid backport
+  * New upstream bugfix release
+
+  [ Philip Muškovac ]
+  * New upstream bugfix release (LP: #1518598)
+
+ -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:51:01 +0100
+
 user-manager (4:5.4.2-1) unstable; urgency=medium
 
   * New upstream release (5.4.2).
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:58 +0200
 
+user-manager (4:5.4.2-0ubuntu1) wily; urgency=medium
+
+  * New upstream release
+
+ -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:04:20 +0100
+
 user-manager (4:5.4.1-1) unstable; urgency=medium
 
   * New upstream release (5.4.1).
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:07 +0200
 
+user-manager (4:5.4.1-0ubuntu1) wily; urgency=medium
+
+  * new upstream release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:27:55 +0100
+
 user-manager (4:5.4.0-1) unstable; urgency=medium
 
   * New upstream release (5.2.95).
@@ -246,6 +632,19 @@ user-manager (4:5.4.0-1) unstable; urgen
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 19:09:46 +0200
 
+user-manager (4:5.4.0-0ubuntu1) wily; urgency=medium
+
+  * new upstream release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:58:49 +0100
+
+user-manager (4:5.3.95-0ubuntu1) wily; urgency=medium
+
+  * beta release
+  * new upstream beta release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:23:46 +0200
+
 user-manager (4:5.1.95-1) experimental; urgency=medium
 
   * Prepare initial Debian release.
diff -pruN 4:5.17.5-2/debian/compat 4:5.18.5-0ubuntu1/debian/compat
--- 4:5.17.5-2/debian/compat	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/compat	2020-05-05 22:43:20.000000000 +0000
@@ -0,0 +1 @@
+11
diff -pruN 4:5.17.5-2/debian/control 4:5.18.5-0ubuntu1/debian/control
--- 4:5.17.5-2/debian/control	2020-02-14 21:13:51.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/control	2020-05-05 22:43:20.000000000 +0000
@@ -4,26 +4,27 @@ Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.62.0~),
-               gettext,
-               libkf5auth-dev (>= 5.62.0~),
-               libkf5config-dev (>= 5.62.0~),
-               libkf5configwidgets-dev (>= 5.62.0~),
-               libkf5coreaddons-dev (>= 5.62.0~),
-               libkf5i18n-dev (>= 5.62.0~),
-               libkf5iconthemes-dev (>= 5.62.0~),
-               libkf5kcmutils-dev (>= 5.62.0~),
-               libkf5kio-dev (>= 5.62.0~),
-               libkf5widgetsaddons-dev (>= 5.62.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.66.0~),
+               kinit-dev (>= 5.66.0~),
+               libkf5auth-dev (>= 5.66.0~),
+               libkf5config-dev (>= 5.66.0~),
+               libkf5configwidgets-dev (>= 5.66.0~),
+               libkf5coreaddons-dev (>= 5.66.0~),
+               libkf5i18n-dev (>= 5.66.0~),
+               libkf5iconthemes-dev (>= 5.66.0~),
+               libkf5kcmutils-dev (>= 5.66.0~),
+               libkf5kdelibs4support-dev (>= 5.66.0~),
+               libkf5kio-dev (>= 5.66.0~),
+               libkf5widgetsaddons-dev (>= 5.66.0~),
                libpwquality-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.4),
+Standards-Version: 4.1.3
 Homepage: https://projects.kde.org/projects/kde/workspace/user-manager
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/user-manager.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/user-manager
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/user-manager
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/user-manager
 
 Package: user-manager
 Architecture: any
diff -pruN 4:5.17.5-2/debian/copyright 4:5.18.5-0ubuntu1/debian/copyright
--- 4:5.17.5-2/debian/copyright	2019-10-14 21:11:34.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/copyright	2020-05-05 22:43:20.000000000 +0000
@@ -1,7 +1,7 @@
 Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: user-manager
 Upstream-Contact: Alejandro Fiestas Olivares <afiestas@kde.org>
-Source: git://anongit.kde.org/user-manager
+Source: https://cgit.kde.org/user-manager.git/
 
 Files: *
 Copyright: 2012-2013, Alejandro Fiestas Olivares <afiestas@kde.org>
diff -pruN 4:5.17.5-2/debian/salsa-ci.yml 4:5.18.5-0ubuntu1/debian/salsa-ci.yml
--- 4:5.17.5-2/debian/salsa-ci.yml	2020-01-18 12:43:40.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/salsa-ci.yml	1970-01-01 00:00:00.000000000 +0000
@@ -1,6 +0,0 @@
-include:
-- https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
-- https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml
-variables:
-  SALSA_CI_DISABLE_MISSING_BREAKS: 'no'
-  SALSA_CI_DISABLE_RC_BUGS: 'no'
diff -pruN 4:5.17.5-2/debian/upstream/signing-key.asc 4:5.18.5-0ubuntu1/debian/upstream/signing-key.asc
--- 4:5.17.5-2/debian/upstream/signing-key.asc	2018-11-17 20:51:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/upstream/signing-key.asc	2020-05-05 22:43:20.000000000 +0000
@@ -1,118 +1,92 @@
 -----BEGIN PGP PUBLIC KEY BLOCK-----
-Version: GnuPG v1
 
-mQENBFG1+bQBCAC3p+fdi9+55LFuKPqW0XrQkQQ2CRfXcM5lqb6B4xQewLorsdX7
-SRDmLzpdDZ9bCpqxMsiFbB+9lxljHNTzx9BIEO9w6aYtVgPsG4L9ZxwBXUTlgtIA
-UoOy4lTQnUR0QDFlJQx8c4Cy82htOSCiWO4iaEvMbo+BGe8g4f2/N0tJOrnAc/xl
-sdA64GTWId4NB12F+QeRgWWNQs/W/j/kyy37+L0juD06RMKth0uRMN37wEa9KcLa
-lOBEUETrImZfx74wagt6WDnJknLf0ceqzfojk82po0C46BJAu49tLehYYKgo0HKZ
-fK7CDw53y9SjkI8cU8g48AyUw8Uk/FyJeW1bABEBAAG0N0RhdmlkIEVkbXVuZHNv
-biAoRGF2aWQgYXQgS0RFKSA8ZGF2aWRlZG11bmRzb25Aa2RlLm9yZz6JATgEEwEC
-ACIFAlG1+bQCGwMGCwkIBwMCBhUIAgkKCwQWAgMBAh4BAheAAAoJEPVnVgXHTgLP
-KD0H/0Cnj1bM6MYV5nKXJhLpd8as2OHFlhdtaU7QG3QcMVqdtP3rdOp1RgjmkYsB
-xgwrxvDTLz0L/PH9UTCXjQeZgNR0hG8iy4IBC9ay0PDdkNpjnHoAiUMRstcDODUZ
-QdLEOXCbPbRG3q0OlSaOvETL7YkSY8c2N6yqmWaJvudpJ0VVPyIWa2xT53JTXgAD
-4m1w8MThAZBZpJi852nQCByCsRC+3cofA7bQd60XLiFWgmnq+rlqryMlWvUmMmat
-e7U1NC5UsfH6ToXf/ZNZG+fMGE+ntYiHWRFr2tZMyXfUOrgHsAVMAE8v/xVtwS5e
-VCAdM21GNG4d6XiF7T32GDzrEQm5AQ0EUbX5tAEIAL0uLkPxHbg9boIuVdahyy6F
-BOcUf8xj3qj8FUGpRkcSSsoyvFTHZRTR+wwTPTaZzzzTFSITRGVv7vdKyl/A+SMw
-/nlUVfB9xGvvCgzPGesUk9lmxX2DRVpoq9CyVIw0XXJQtNkC3O1yEws4zuDzHe99
-sfDvXpA1ikfN+Hgn3oLjCHHtWuTyXGKXUimzToDMqWentVkP1rzKPlin9XJ0KDT/
-axrrD9L5s4KCjHdWEQwG3miJDxQnlsAFDBj7Bs8DZZE+xdzx/l8qBKOxmXD9ohFp
-4q0wXVV4QJMHtjhvhId9EN965drlYmMfusMCwavklBOWdR1MdSSBIYPS5eISmj0A
-EQEAAYkBHwQYAQIACQUCUbX5tAIbDAAKCRD1Z1YFx04Cz4CzCACpN1l39Yzoniqx
-laabcOrEbFjhKXlFXPm5TC+nj2iO8BieJLoltTcQL1nbxBHcxMkxUUJAVKBSmlh3
-BPjYJhXBNRvW/gamjaO+LoStXI+0vO4aOhkR0tLqA9/zQFM9uVPu6InS0N98oMaL
-azyxnXuqEanCN7yWfKHKxmkKiVMB1RMaE+2TYQBKPfFukiX2vv3qByVez8qYGa98
-80x6fkrqFbPoJ2oDXEGGD0W7fkv1pZV/1XCuXV/qKz3htD3AQDuLijqt6sM9Oe7Y
-Lsv5lqTb5DK6g2N9xvhTz64Z+j9bf44fbMReg3ub3GXlf9rFT8eDYfyYLJgWJ/1h
-YZximth9mQENBFfOfR0BCAC9W+wYcz5Ha4Hwllb0c8Cqwp4k5d0bsVWjYgMcn+DL
-uJmh7VT80oqiHay9Z75sGZ7flLjdB8ZiAgi2qARz+rNMb9p/S+T4MbjVF2L87on9
-/PdgurUgMsof+UmIClCJBOMvod+BK7VBSPu8XUJzOu61QHQxnhRbLgwmcds15giG
-3oSK/h9l/6r2FwD543WZtQ6sforBZ/GtUjFDYsgdPC50RQXRuhNP/ow8py253GQD
-gKw37Sx1tRGMHjvD4Dk95i0yeQWcjMoY+VWMWCDOQ2swKjl8q3BX2ltKFir5Bu7l
-JeC/96ql9vKaWSTgIqnyQD4+8nYSmetkaGU2LROSg8grABEBAAG0IkpvbmF0aGFu
-IFJpZGRlbGwgPGpyQGpyaWRkZWxsLm9yZz6JATgEEwECACIFAlfOfR0CGwMGCwkI
-BwMCBhUIAgkKCwQWAgMBAh4BAheAAAoJEOyU0Y9/BZl+538H/ixizKvWeq5pPi77
-fYMUWQ57bGBeNuEFLJUk0y6Rz2fAnBPDKYCwLdUEBnDxHDffIl6uVRdCtfMGwQZo
-1HutE0ZvGgi20EItsle9qzUUiLfuTyz7Dh1tPz7J8NI7VUffq+XTr/mzhqTbCH0p
-uY2AflfHOHQbEJL7wdqCQ95wXQw6fg5/1pbhvxxbRojjGILEiiW1L37gyDjfDZKo
-/IdT0e30EgL91vTW1Ctn3IXLOmzp46+h5EatWB/22iIrUZm1ubgX4ubBpHmKmZkK
-3ou5vN4qi664EMw8xnh4GmnPM1vNRwXTbt7kQakzOFeT6N2C8AeLPM3oYitGxzMS
-KSnmRC25AQ0EV859HQEIAM116WD7qM2bwIuMIYFxe2ARaYpLlHvfm4ptgD6QQH4G
-FhK00pWwd3pMXB7MXHv2gY6my1Y7hPQyn+clsE7mPzyxm3lswdZLWn1h6QCrMc+T
-s+dynz9F46chbpDJ90QXs/hG8BOsA5P0F7D1YAjv1imPqm1Uo8RfsVCgnRSiENvm
-hCKi5+TZiQnpy2wXDUyqiDcm4WvJRhr8UM+cZmOJHUJbUXWTw5iVIjlp6UN8Kbib
-TXGsxSKjuEKFLIGZmhX1qP3V0ciZvqx8MMUJqtulcrJ8Pop2Vf2wGrTbfnJ9A2qD
-i/MPVV9bfOnE3DO+E+cpoUVcdfe94yIbx3+ZXX3B0zcAEQEAAYkBHwQYAQIACQUC
-V859HQIbDAAKCRDslNGPfwWZfs3LCACjpcZ3mE4k720A/11+0sYOvuQJqj7Kf+kT
-Cy2AvGBwhHkWSJycz6XMxAiGTX9e9auk2Qwo5UiS9aDboipJJgEc9ptU2aDKi1uV
-UCles9u0zNdcEPD03rKfGQ4MzGaMip3U+4OIWXtjhl5UsUOPnWSVjv5Ix6HHyY+y
-i1y+ZDl7pyuaMzvTY5LuZEPOUpj/RibzfrYGNkH9XfsNVH29c8nS8Auz50ATr21T
-qsALdsaeITr5ibhlPv0PGOhlwYk/cSD5647WoSK1NxhIOabzpb0Fl7CseC34PbQ1
-mVpvqmXoL+jeMnUliXxuyVVhf534xqJl0X6wyZXiZsGBApHyJDVzmQENBFaTa+4B
-CACxyJ3oTNhz5oJOCu70mrxFqj/uqDfNm2K8Prr0CQ2I7yXijfTZGVIjURIzp+Zh
-mc1LhZYlNwwI9ivFFvLoS9kH2rkx9EaIuP3ljtxQskRFrX4BepR9/EvIoi7tUuOE
-qCy2pRy/y7Rc7s3Qbu/sPQ17wvRQqzTKsvoh9wxat6990l1MFjlF/xBOD4Qb9LJG
-zc6Y8SLEEs7l/vAesL0viOME1hVQk+fG0KFosI32aeNnnLHPZbLiZ2YETvI5nROM
-hleSDusqUpVxXzkIBcVLbCyeJooRsZAhJ6AB8qvhOXx2xTBBgMpwaE/DHF6Zkvms
-VB6lRNqMLjGeLOkmqx1vjZynABEBAAG0IkJodXNoYW4gU2hhaCAoa2RlKSA8YnNo
-YWhAa2RlLm9yZz6JATcEEwEIACEFAld3rtICGwMFCwkIBwIGFQgJCgsCBBYCAwEC
-HgECF4AACgkQ/geEEX+84R1tfwf9GSACMGPFi9AArBwFhaYUKB4BJqNgCSRvQJ7g
-tG6YAaW+o919AtmpO+nq0JtvrSXQVLbJ1jxEMXsNJnvZByiACm91u8z/LzMoI5C6
-RK13eGTTBr57LAE8lXI0xhkiSwQUAPQWJXumE1evoHExHrAi+z6aLa6QXwyqmP5a
-mwked6S6R9GxGI2c+UPm9sVh4Lb1L/pEzeCdt7/1R1baAQ+weI1cVbfd4b9Qc5r/
-baq41CesZKz29UgorqiLyBXlWLUCClAXB/nrbAh7hR4pDhSsIExSTp8gBnBTpKc2
-NAzGZTxopcvi/SOAxkdFlfkBewXuvHOxg0S8s8z7Owaeckbj7bQgQmh1c2hhbiBT
-aGFoIDxiaHVzaDk0QGdtYWlsLmNvbT6JATcEEwEIACEFAlaTa+4CGwMFCwkIBwIG
-FQgJCgsCBBYCAwECHgECF4AACgkQ/geEEX+84R3CQggAmSPWL+WBizj5WIcSZ2Ox
-1jCNnCcZ73K84s7ZSd83mq6fgi4O4/JqoZCMCU2YzMuo7Cs/h1UPXkARgf/bPFi7
-XKvEytQd0lOSUSubn27ederXfUuhUo5FNneiyYBX9Ri1RjOPv5oE3cmYWM34Xvl/
-O6ucRJ28s8Z9GuWG6NChbbHdkDIhulCzWWiMtIQXG7zGWRdjcqRItGVSjEaCdyWE
-L6i//5n0TiM+PPidmFO4A56blLCHrIe6MPW/fAiWBzWpTxTUpn66XC3AMBWdLT/5
-ZCNea1qXY+I/TBwIiBl1mKFN1j945j216mnX1IHBSR01yrMxsBnJ+Hx3i32OxhEf
-jrkBDQRWk2vuAQgAvA+l8nsDh1/p03OJgUHy5q5jSbukV+5GP3MLwLLJHrzkzT84
-CSbZ1CUCNYgAViO1PPGn4wL1NcM2KwXxH0ON4dXD8OjTGOP3Jh3vGIpgoJPHDWCh
-ktLDN/mCfITU0hsSiWu2N0Q8QyyvX0qhtcWulEXHLTU+e62ru8VLVRMRaTdKhnk7
-TADiw6d+sGPo0mAaVWe/2f49Eg0H/UoVNBtjmTCrGb3B9SmnTlVuJE9uyEhzexCW
-43TDwpmcrSfuUsYvTxR2Aq/50dagWP49KLiku9bkoc3LLM+VoJ5Jj/O377H6XwkC
-ZeUpIj2r3XaHWaAQkUSsKkJ1e57NyRZoe1NvpQARAQABiQEfBBgBCAAJBQJWk2vu
-AhsMAAoJEP4HhBF/vOEdONIH/RviPwDNbm+1AITwED2duUnSGkx/ejFeXJlrLnE5
-xlMtVw4fCNIWWhAf5JFhzq5mysqoYPzbYBKl7T/5KiV+a7k7fQDd00pcSfiKwssA
-pt95Eu8j0QA4MDbIaAn/xx91bo3HDeCnw4yLooy0mW3yGxunBqNm4Ks+reKfTWma
-H3EIRXz8AIH79yC9QzRamb1KIQz8v4+XlOyHQ48rS54RlGU30q84Vl5AmcmykTlt
-Oc0nDEXebi92/op/2bvK4HhP5SxfJ5g+NmCdOfJ/u9i40ez+Q6q25WwIS4kIPAgW
-6yBSaM0FMlA5088LBkRbkAMe268qbDkqln2HFRKl8YicHay5AQ0EWivdggEIALrl
-1fmIdKmDulkGS5xPl9AYrz5UWNbx+Adsw4AwWNKq2yHT5eP6b28EC5P1aNslWah3
-6BoW6pwZF2Rac1fUDDpxHa6zKPLp5v9Nn+27hGeel5JCk6XpbJet0LtKrtvyEqX8
-QsURSxmXY/lSwNEloXtHnMIEfvdWb3ChNW8n8xvfrG1WNL/FkKvWX8dIVKP9CX+/
-hQIlFiIJkulx7gp/g2AUx6xnBhH/glOuPpXx+Qmxs+NgCqrGM2cGFleEWq8DQVQ7
-jOl3apQvZuFnETqLOasldF0ObBP0gcrhztWuWWsxRT2656ogbYNTzkLOLkMOMFNk
-bBDPmxlCETUxaCKYx7EAEQEAAYkCbAQYAQgAIBYhBAqsd1u2Q3qNmvejrP4HhBF/
-vOEdBQJaK92CAhsCAUAJEP4HhBF/vOEdwHQgBBkBCAAdFiEEs8s2ZVJUC+Bu6a2X
-EZaMRJKMrvwFAlor3YIACgkQEZaMRJKMrvxlSQf/dMHVeQbG+d1/2otR3UnBO3T/
-nJYQ41RIFPO+tNRe3J7c3qPRAErKNmC3ZF5zROBqvEx1KVy5Pzy05bpuc9jqzmG3
-H681lNZC0YLg4FXIqnMiPuHr+T+cHIU6y60Tl+7shBquX0x2Iu8RJqJURlxVBAHL
-FkRsEugzqtvLA0m4aPi0S18jwRVROpU5l84yGsOacT4DFxxj429r7hz94XBUt/Ap
-GyoBYJ75Qs3gnmt8uq1bPOsVVIv5dQv7QHUxR5MW0EM8qGzVjheebo4ddoljjxap
-Wi10iXEoEW+iQbpj0t1+INwxDnliyjl4Kl11nU8/Z/duRtbPWc+RKkRjj4ObVDaa
-B/4g4VraKz1/cqbliz5ic6v3v+pe3dWGOadRT/PHxvt9ywzsT+vaQqnyKEuId8bS
-AbaumTg/L3lYW+Bl0l96Nf6xxLq9cI/CXSCk4si0HHNGxP6qpFNc9sLTw56QzIkq
-fitF87nq6zpE0dzb246tTd3gE+3KfbvrfYyDQXuC9+vg80GXcFBr4u6IzD02Nryj
-OlWUhxCg5sNQuCH6faEhFQJUJNgLJZXSwP/IbgN1e+dvgqLFc+JDtIP34tS6pE7J
-BX0VTu2NWW7OTeKm/9q3V6eHGBJijXvyCPsvcaAscqGwRGQRAixwmXyHTtrAeJ7e
-9mPtPxudnFths9so2z9DGmaduQENBFor3b0BCACzoDyH2gsTKGGDkR3yybCeerjh
-j+mHISDX8u8Blb7TT752wuF6eqvFD0oo6LpI2n8OWT2RbgWexN0KuFcf3kU3B6GK
-uNAmocRQ5lL7em5wwhZbDFzVwkjlLZ4Xo+XJTIwrZu2sLZDg9uSUK8twJpsQHkL/
-NOywXImMvv4nUZWr9bEMlDoHIYkv57EkF/pZLY8FypLO0I/9zqZbvg/I04oNqhnT
-VK3nZG4GYbFbHb4rZribgatyGsNopV+JevYPYqMQYu+PNW5mi1dT9gbR7KlKZhO8
-KcOCXUPjUwYgD7jPjqqNvJlk1aKL+Uh/UBznr4FSSgnzO0XwY/MxlSdx/w3LABEB
-AAGJATYEGAEIACAWIQQKrHdbtkN6jZr3o6z+B4QRf7zhHQUCWivdvQIbIAAKCRD+
-B4QRf7zhHd90CACFf1rob/ih2CpCs8MyWKhGRCkXhakpPdVvnrRw3+9pjwdyfiH6
-JDWAkoBJuEf+e9KfbiAQXHMSz8E72yVO7/VLb3NJBXLvbcTVjoHtFtOOqqrkaFiM
-BWcWy8HEpfF8JYYra7dUwGT67CEccs18x3hPVUyAFkH7Z470RqfCn3Ql6C4JTJG+
-CkReuaczD3+dYT0kOe29lYZsGaIfWOG+RTOHICnaLoNgof4DxVk3dChlrkkbPMSp
-1LoJN19I9PPaaPNY9Q03DHswM/UGW0rNajNT4cZf0miRBMG/0j+j2hkvTD73zKbI
-bs8/0reS1nrBgjiRzBunFiJv0ABSLle1liqY
-=l3YP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+=JSUn
 -----END PGP PUBLIC KEY BLOCK-----
diff -pruN 4:5.17.5-2/debian/user-manager.maintscript 4:5.18.5-0ubuntu1/debian/user-manager.maintscript
--- 4:5.17.5-2/debian/user-manager.maintscript	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.18.5-0ubuntu1/debian/user-manager.maintscript	2020-05-05 22:43:20.000000000 +0000
@@ -0,0 +1 @@
+rm_conffile /etc/xdg/user-manager.categories
diff -pruN 4:5.17.5-2/po/ar/user_manager.po 4:5.18.5-0ubuntu1/po/ar/user_manager.po
--- 4:5.17.5-2/po/ar/user_manager.po	2020-01-07 15:52:32.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ar/user_manager.po	2020-05-05 15:05:50.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: ٢٠١٥-٠٨-١٨ ١٣:٤٠+0300\n"
 "Last-Translator: Safa Alfulaij <safa1996alfulaij@gmail.com>\n"
 "Language-Team: Arabic <doc@arabeyes.org>\n"
@@ -75,23 +75,23 @@ msgstr ""
 msgid "Change Password..."
 msgstr "كلمة مرور جديدة"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, fuzzy, kde-format
 #| msgid "Load from file..."
 msgid "Choose from Gallery..."
 msgstr "حمّل من ملفّ..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "حمّل من ملفّ..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "امحُ الشّعار"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -99,7 +99,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "كلمة مرور جديدة"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -107,17 +107,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "كلمة مرور جديدة"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "اسم المستخدم هذا مستخدم بالفعل"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "يجب أن يبدأ اسم المستخدم بحرف"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -125,17 +125,17 @@ msgstr ""
 "يمكن أن يحوي اسم المستخدم الأحرف، والأرقام، والشّرطات، والشّرطات السّفليّة "
 "والنّقط فقط"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "اسم المستخدم طويل جدًّا"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "عنوان البريد الإلكترونيّ غير صحيح"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -165,12 +165,12 @@ msgstr "أضف حساب مستخدم"
 msgid "Remove user account"
 msgstr "أزل حساب المستخدم"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "مستخدم جديد"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "المستخدمون"
diff -pruN 4:5.17.5-2/po/ast/user_manager.po 4:5.18.5-0ubuntu1/po/ast/user_manager.po
--- 4:5.17.5-2/po/ast/user_manager.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ast/user_manager.po	2020-05-05 15:05:50.000000000 +0000
@@ -0,0 +1,239 @@
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the user-manager package.
+#
+# enolp <enolp@softastur.org>, 2019.
+msgid ""
+msgstr ""
+"Project-Id-Version: user-manager\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-10-22 02:06+0200\n"
+"Last-Translator: enolp <enolp@softastur.org>\n"
+"Language-Team: Asturian\n"
+"Language: ast\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 19.08.2\n"
+
+#. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
+#: src/account.ui:78
+#, kde-format
+msgid "john"
+msgstr "nel"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#: src/account.ui:95
+#, kde-format
+msgid "Real Name:"
+msgstr "Nome real:"
+
+#. i18n: ectx: property (placeholderText), widget (QLineEdit, realName)
+#: src/account.ui:129
+#, kde-format
+msgid "John Doe"
+msgstr "Nel Buelga"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: src/account.ui:146
+#, kde-format
+msgid "Email Address:"
+msgstr "Direición de corréu:"
+
+#. i18n: ectx: property (placeholderText), widget (QLineEdit, email)
+#: src/account.ui:177
+#, kde-format
+msgid "john.doe@example.com"
+msgstr "nel.buelga@exemplu.com"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: src/account.ui:194 src/password.ui:33
+#, kde-format
+msgid "Password:"
+msgstr "Contraseña:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, administrator)
+#: src/account.ui:201
+#, kde-format
+msgid "Enable administrator privileges for this user"
+msgstr "Activar los privilexos d'alministrador pa esti usuariu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, automaticLogin)
+#: src/account.ui:208
+#, kde-format
+msgid "Log in automatically"
+msgstr "Aniciar sesión automáticamente"
+
+#. i18n: ectx: property (text), widget (QPushButton, changePasswordButton)
+#: src/account.ui:215
+#, kde-format
+msgid "Change Password..."
+msgstr "Camudar la contraseña…"
+
+#: src/accountinfo.cpp:64
+#, kde-format
+msgid "Choose from Gallery..."
+msgstr "Escoyer de Galería…"
+
+#: src/accountinfo.cpp:68
+#, kde-format
+msgid "Load from file..."
+msgstr "Cargar dende un ficeru…"
+
+#: src/accountinfo.cpp:72
+#, kde-format
+msgid "Clear Avatar"
+msgstr "Reafitar la imaxe"
+
+#: src/accountinfo.cpp:121
+#, kde-format
+msgctxt "@label:button"
+msgid "Change Password"
+msgstr "Camudar la contraseña"
+
+#: src/accountinfo.cpp:124
+#, kde-format
+msgctxt "@label:button"
+msgid "Set Password"
+msgstr "Afitar una contraseña"
+
+#: src/accountinfo.cpp:293
+#, kde-format
+msgid "This username is already used"
+msgstr "Esti nome d'usuariu yá ta usándose"
+
+#: src/accountinfo.cpp:303
+#, kde-format
+msgid "The username must start with a letter"
+msgstr "Esti nome d'usuariu ha apenzar per una lletra"
+
+#: src/accountinfo.cpp:321
+#, kde-format
+msgid ""
+"The username can contain only letters, numbers, score, underscore and dot"
+msgstr ""
+"Esti nome d'usuariu namái pue contener lletres, númberos, guiones, barres "
+"baxes y puntos"
+
+#: src/accountinfo.cpp:335
+#, kde-format
+msgid "The username is too long"
+msgstr "Esti nome d'usuariu ye perllargu"
+
+#: src/accountinfo.cpp:373
+#, kde-format
+msgid "This e-mail address is incorrect"
+msgstr "Esta direición de corréu ye incorreuta"
+
+#: src/accountinfo.cpp:419
+#, kde-format
+msgctxt "@title:window"
+msgid "Choose Image"
+msgstr "Escoyeta d'una imaxe"
+
+#: src/avatargallery.cpp:30
+#, kde-format
+msgctxt "@title:window"
+msgid "Change your Face"
+msgstr "Cambéu de la imaxe"
+
+#. i18n: ectx: property (text), widget (QLabel, header)
+#: src/avatargallery.ui:25
+#, kde-format
+msgid "Select a new face:"
+msgstr "Esbilla una imaxe nueva:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addBtn)
+#: src/kcm.ui:69
+#, kde-format
+msgid "Add user account"
+msgstr "Amestar una cuenta d'usuariu"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeBtn)
+#: src/kcm.ui:86
+#, kde-format
+msgid "Remove user account"
+msgstr "Desaniciar la cuenta d'usuariu"
+
+#: src/lib/accountmodel.cpp:297
+#, kde-format
+msgid "New User"
+msgstr "Usuariu nuevu"
+
+#: src/lib/accountmodel.cpp:423
+#, kde-format
+msgid "Users"
+msgstr "Usuarios"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: src/password.ui:54
+#, kde-format
+msgid "Verify:"
+msgstr "Verificación:"
+
+#: src/passworddialog.cpp:36
+#, kde-format
+msgctxt "Title for change password dialog"
+msgid "New Password"
+msgstr "Contreaseña nueva"
+
+#: src/passworddialog.cpp:103
+#, kde-format
+msgid "Passwords do not match"
+msgstr "Les contraseñes nun concasen"
+
+#: src/passworddialog.cpp:130
+#, kde-format
+msgid "This password is weak"
+msgstr "Esta contreseña ye feble"
+
+#: src/passworddialog.cpp:133
+#, kde-format
+msgid "This password is good"
+msgstr "Esta contraseña ye bona"
+
+#: src/passworddialog.cpp:136
+#, kde-format
+msgid "This password is very good"
+msgstr "Esta contraseña ye perbona"
+
+#: src/passworddialog.cpp:139
+#, kde-format
+msgid "This password is excellent"
+msgstr "Esta contraseña ye escelente"
+
+#: src/passworddialog.cpp:164
+#, kde-format
+msgctxt "Returned when a more specific error message has not been found"
+msgid "Please choose another password"
+msgstr "Esceuyi otra contraseña"
+
+#: src/usermanager.cpp:118
+#, kde-format
+msgid "Keep files"
+msgstr "Caltener los ficheros"
+
+#: src/usermanager.cpp:120
+#, kde-format
+msgid "Delete files"
+msgstr "Desaniciar los ficheros"
+
+#: src/usermanager.cpp:122
+#, kde-format
+msgid "What do you want to do after deleting %1 ?"
+msgstr "¿Qué quies facer dempués de desaniciar a %1?"
+
+#: src/usermanager.cpp:125
+#, kde-format
+msgid ""
+"This user is using the system right now, removing it will cause problems"
+msgstr ""
+"Esti usuariu ta usando'l sistema nesti momentu, desanicialu va causar "
+"problemes"
+
+#: src/usermanager.cpp:128
+#, kde-format
+msgid "Delete User"
+msgstr "Desaniciu del usuariu"
\ No newline at end of file
diff -pruN 4:5.17.5-2/po/bg/user_manager.po 4:5.18.5-0ubuntu1/po/bg/user_manager.po
--- 4:5.17.5-2/po/bg/user_manager.po	2020-01-07 15:52:33.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/bg/user_manager.po	2020-05-05 15:05:50.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user-manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-12 19:30+0200\n"
 "Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
 "Language-Team: Bulgarian <dict@ludost.net>\n"
@@ -75,22 +75,22 @@ msgstr "Автоматично влиз
 msgid "Change Password..."
 msgstr "Нова парола:"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Избиране от галерия..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Зареждане от файл..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Изчистване на аватара"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -98,7 +98,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Нова парола:"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -106,17 +106,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Нова парола:"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Това потребителско име е вече заето"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Потребителското име трябва да започва с буква"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -124,17 +124,17 @@ msgstr ""
 "Потребителското име може да съдържа само букви, цифри, тире, долно тире и "
 "точка"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Потребителското име е прекалено дълго"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Този адрес на електронна поща е неправилен"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -164,12 +164,12 @@ msgstr "Добавяне на потре
 msgid "Remove user account"
 msgstr "Премахване на потребителя"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Нов потребител"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Потребители"
diff -pruN 4:5.17.5-2/po/bs/user_manager.po 4:5.18.5-0ubuntu1/po/bs/user_manager.po
--- 4:5.17.5-2/po/bs/user_manager.po	2020-01-07 15:52:34.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/bs/user_manager.po	2020-05-05 15:05:51.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2015-02-04 14:59+0000\n"
 "Last-Translator: Anela Darman <adarman1@etf.unsa.ba>\n"
 "Language-Team: bosanski <bs@li.org>\n"
@@ -77,23 +77,23 @@ msgstr ""
 msgid "Change Password..."
 msgstr "Nova lozinka"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, fuzzy, kde-format
 #| msgid "Load from file..."
 msgid "Choose from Gallery..."
 msgstr "Učitaj iz datoteke..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Učitaj iz datoteke..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Izbriši avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -101,7 +101,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Nova lozinka"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -109,17 +109,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Nova lozinka"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Ovo korisničko ime je već u upotrebi"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Korisničko ime mora početi sa slovom"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -127,17 +127,17 @@ msgstr ""
 "Korisničko ime može sadržavati samo slova, brojeve, zarez, donju crtu i "
 "tačku."
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Korisničko ime predugo"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Ova adresa elektronske pošte je netačna"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -167,12 +167,12 @@ msgstr "Dodaj korisnički nalog"
 msgid "Remove user account"
 msgstr "Ukloni korisnički nalog"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Novi korisnik"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Korisnici"
diff -pruN 4:5.17.5-2/po/ca/user_manager.po 4:5.18.5-0ubuntu1/po/ca/user_manager.po
--- 4:5.17.5-2/po/ca/user_manager.po	2020-01-07 15:52:34.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ca/user_manager.po	2020-05-05 15:05:51.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 06:35+0200\n"
 "Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
@@ -76,44 +76,44 @@ msgstr "Connecta automàticament"
 msgid "Change Password..."
 msgstr "Canvia la contrasenya..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Tria des de galeria..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Carrega des d'un fitxer..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Neteja l'avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Canvia la contrasenya"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Estableix la contrasenya"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Aquest nom d'usuari ja està en ús"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "El nom d'usuari ha de començar amb una lletra"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -121,17 +121,17 @@ msgstr ""
 "El nom d'usuari pot contenir només lletres; números, punts, guions alts i "
 "baixos"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "El nom d'usuari és massa llarg"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Aquesta adreça de correu electrònic és incorrecta"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -161,12 +161,12 @@ msgstr "Afegeix un compte d'usuari"
 msgid "Remove user account"
 msgstr "Elimina el compte d'usuari"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Usuari nou"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Usuaris"
diff -pruN 4:5.17.5-2/po/ca@valencia/user_manager.po 4:5.18.5-0ubuntu1/po/ca@valencia/user_manager.po
--- 4:5.17.5-2/po/ca@valencia/user_manager.po	2020-01-07 15:52:34.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ca@valencia/user_manager.po	2020-05-05 15:05:51.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-07-23 12:52+0200\n"
 "Last-Translator: Empar Montoro Martín <montoro_mde@gva.es>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
@@ -79,22 +79,22 @@ msgstr "Connecta automàticament"
 msgid "Change Password..."
 msgstr "Contrasenya nova"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Tria des de la galeria..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Carrega des d'un fitxer..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Neteja l'avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -102,7 +102,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Contrasenya nova"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -110,17 +110,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Contrasenya nova"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Aquest nom d'usuari ja està en ús"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "El nom d'usuari ha de començar amb una lletra"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -128,17 +128,17 @@ msgstr ""
 "El nom d'usuari pot contindre només lletres; números, punts, guions alts i "
 "baixos"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "El nom d'usuari és massa llarg"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Aquesta adreça de correu electrònic és incorrecta"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -168,12 +168,12 @@ msgstr "Afig un compte d'usuari"
 msgid "Remove user account"
 msgstr "Elimina el compte d'usuari"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Usuari nou"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Usuaris"
diff -pruN 4:5.17.5-2/po/cs/user_manager.po 4:5.18.5-0ubuntu1/po/cs/user_manager.po
--- 4:5.17.5-2/po/cs/user_manager.po	2020-01-07 15:52:34.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/cs/user_manager.po	2020-05-05 15:05:51.000000000 +0000
@@ -1,12 +1,12 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
-# Vit Pelcak <vit@pelcak.org>, 2013, 2014, 2016, 2017, 2019.
+# Vit Pelcak <vit@pelcak.org>, 2013, 2014, 2016, 2017, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-28 17:07+0200\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 19.08.0\n"
+"X-Generator: Lokalize 19.12.2\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
@@ -72,60 +72,60 @@ msgstr "Automaticky přihlašovat"
 msgid "Change Password..."
 msgstr "Změnit heslo..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Vyberte z galerie..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Načíst ze souboru..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Vymazat avatara"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Změnit heslo"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Nastavit heslo"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr ""
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr ""
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Uživatelské jméno je příliž dlouhé"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr ""
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -155,12 +155,12 @@ msgstr "Přidat účet uživatele"
 msgid "Remove user account"
 msgstr "Odstranit účet uživatele"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nový uživatel"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Uživatelé"
diff -pruN 4:5.17.5-2/po/da/user_manager.po 4:5.18.5-0ubuntu1/po/da/user_manager.po
--- 4:5.17.5-2/po/da/user_manager.po	2020-01-07 15:52:35.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/da/user_manager.po	2020-05-05 15:05:52.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-11-22 20:31+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -72,44 +72,44 @@ msgstr "Log automatisk ind"
 msgid "Change Password..."
 msgstr "Skift adgangskode..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Vælg fra galleri..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Indlæs fra fil..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Ryd avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Skift adgangskode"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Angiv adgangskode"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Dette brugernavn er allerede i brug"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Dette brugernavn skal starte med et bogstav"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -117,17 +117,17 @@ msgstr ""
 "Brugernavnet må kun indeholde bogstaver, tal, bindestreg, underscore og "
 "punktum"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Brugernavnet er for langt"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Denne e-mailadresse er ikke korrekt"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -157,12 +157,12 @@ msgstr "Tilføj brugerkonto"
 msgid "Remove user account"
 msgstr "Fjern brugerkonto"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Ny bruger"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Brugere"
diff -pruN 4:5.17.5-2/po/de/user_manager.po 4:5.18.5-0ubuntu1/po/de/user_manager.po
--- 4:5.17.5-2/po/de/user_manager.po	2020-01-07 15:52:35.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/de/user_manager.po	2020-05-05 15:05:52.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-26 10:00+0200\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -70,44 +70,44 @@ msgstr "Automatisch anmelden"
 msgid "Change Password..."
 msgstr "Passwort ändern ..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Aus Galerie auswählen ..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Aus Datei laden ..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Avatar löschen"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Passwort ändern"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Passwort eingeben"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Dieser Benutzername wird bereits verwendet"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Der Benutzername muss muss einem Buchstaben beginnen"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -115,17 +115,17 @@ msgstr ""
 "Der Benutzername darf nur Buchstaben. Zahlen, Striche, Unterstriche und "
 "Punkte enthalten"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Der Benutzername ist zu lang"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Die E-Mail-Adresse ist nicht korrekt"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -155,12 +155,12 @@ msgstr "Benutzerzugang hinzufügen"
 msgid "Remove user account"
 msgstr "Benutzerzugang entfernen"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Neuer Benutzer"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Benutzer"
diff -pruN 4:5.17.5-2/po/el/user_manager.po 4:5.18.5-0ubuntu1/po/el/user_manager.po
--- 4:5.17.5-2/po/el/user_manager.po	2020-01-07 15:52:35.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/el/user_manager.po	2020-05-05 15:05:52.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2016-07-29 19:49+0200\n"
 "Last-Translator: Dimitris Kardarakos <dimkard@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -75,22 +75,22 @@ msgstr ""
 msgid "Change Password..."
 msgstr "Νέος κωδικός πρόσβασης"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Επιλογή από συλλογή εικόνων..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Φόρτωση από αρχείο..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Καθαρισμός εικόνας"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -98,7 +98,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Νέος κωδικός πρόσβασης"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -106,17 +106,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Νέος κωδικός πρόσβασης"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Αυτό το όνομα χρησιμοποιείται ήδη"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Το όνομα πρέπει να αρχίζει με ένα γράμμα"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -124,17 +124,17 @@ msgstr ""
 "Το όνομα πρέπει να περιέχει μόνο γράμματα, αριθμούς, παύλα, κάτω παύλα και "
 "τελεία"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Αυτό το όνομα είναι πολύ μακρύ"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Αυτή η διεύθυνση email είναι εσφαλμένη"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -164,12 +164,12 @@ msgstr "Προσθήκη λογαρια
 msgid "Remove user account"
 msgstr "Διαγραφή λογαριασμού χρήστη"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Νέος χρήστης"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Χρήστες"
diff -pruN 4:5.17.5-2/po/en_GB/user_manager.po 4:5.18.5-0ubuntu1/po/en_GB/user_manager.po
--- 4:5.17.5-2/po/en_GB/user_manager.po	2020-01-07 15:52:36.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/en_GB/user_manager.po	2020-05-05 15:05:53.000000000 +0000
@@ -6,10 +6,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2019-09-21 13:36+0100\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-09-21 12:53+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -72,61 +72,61 @@ msgstr "Log in automatically"
 msgid "Change Password..."
 msgstr "Change Password..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Choose from Gallery..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Load from file..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Clear Avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Change Password"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Set Password"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "This username is already used"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "The username must start with a letter"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "The username can contain only letters, numbers, score, underscore and dot"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "The username is too long"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "This e-mail address is incorrect"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -156,12 +156,12 @@ msgstr "Add user account"
 msgid "Remove user account"
 msgstr "Remove user account"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "New User"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Users"
diff -pruN 4:5.17.5-2/po/es/user_manager.po 4:5.18.5-0ubuntu1/po/es/user_manager.po
--- 4:5.17.5-2/po/es/user_manager.po	2020-01-07 15:52:36.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/es/user_manager.po	2020-05-05 15:05:53.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-25 14:30+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
@@ -74,44 +74,44 @@ msgstr "Iniciar sesión automáticamente
 msgid "Change Password..."
 msgstr "Cambiar contraseña..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Escoger de la galería..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Cargar de archivo..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Borrar avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Cambiar contraseña"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Definir contraseña"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Este nombre de usuario ya está en uso"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "El nombre de usuario debe empezar con una letra"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -119,17 +119,17 @@ msgstr ""
 "El nombre de usuario solo puede contener letras, números, guiones, "
 "subrayados y puntos"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "El nombre de usuario es demasiado largo"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Esta dirección de correo no es correcta"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,12 +159,12 @@ msgstr "Añadir cuenta de usuario"
 msgid "Remove user account"
 msgstr "Eliminar cuenta de usuario"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nuevo usuario"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Usuarios"
diff -pruN 4:5.17.5-2/po/et/user_manager.po 4:5.18.5-0ubuntu1/po/et/user_manager.po
--- 4:5.17.5-2/po/et/user_manager.po	2020-01-07 15:52:36.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/et/user_manager.po	2020-05-05 15:05:53.000000000 +0000
@@ -1,27 +1,27 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Marek Laane <qiilaq69@gmail.com>, 2016.
+# Marek Laane <qiilaq69@gmail.com>, 2016, 2019.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2016-08-20 03:02+0300\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-10-30 15:53+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
-"Language-Team: Estonian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 19.08.1\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
 #, kde-format
 msgid "john"
-msgstr ""
+msgstr "juhan"
 
 #. i18n: ectx: property (text), widget (QLabel, label_7)
 #: src/account.ui:95
@@ -58,64 +58,58 @@ msgstr "Parool:"
 #: src/account.ui:201
 #, kde-format
 msgid "Enable administrator privileges for this user"
-msgstr ""
+msgstr "Administraatori õiguste andmine sellele kasutajale"
 
 #. i18n: ectx: property (text), widget (QCheckBox, automaticLogin)
 #: src/account.ui:208
 #, kde-format
 msgid "Log in automatically"
-msgstr ""
+msgstr "Automaatne sisselogimine"
 
 #. i18n: ectx: property (text), widget (QPushButton, changePasswordButton)
 #: src/account.ui:215
-#, fuzzy, kde-format
-#| msgctxt "Title for change password dialog"
-#| msgid "New Password"
+#, kde-format
 msgid "Change Password..."
-msgstr "Uus parool"
+msgstr "Muuda parooli ..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Laadi galeriist..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Laadi failist..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Puhasta avatar"
 
-#: src/accountinfo.cpp:118
-#, fuzzy, kde-format
-#| msgctxt "Title for change password dialog"
-#| msgid "New Password"
+#: src/accountinfo.cpp:121
+#, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
-msgstr "Uus parool"
+msgstr "Muuda parooli"
 
-#: src/accountinfo.cpp:121
-#, fuzzy, kde-format
-#| msgctxt "Title for change password dialog"
-#| msgid "New Password"
+#: src/accountinfo.cpp:124
+#, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
-msgstr "Uus parool"
+msgstr "Määra parool"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Kasutajanimi on juba kasutusel."
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Kasutajanimi peab algama tähega"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -123,17 +117,17 @@ msgstr ""
 "Kasutajanimi tohib sisaldada ainult tähti, arve, kriipsu, alakriipsu ja "
 "punkti"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Kasutajanimi on liiga pikk"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "See e-posti aadress ei ole korrektne"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -163,12 +157,12 @@ msgstr "Kasutajakonto lisamine"
 msgid "Remove user account"
 msgstr "Kasutajakonto eemaldamine"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Uus kasutaja"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Kasutajad"
diff -pruN 4:5.17.5-2/po/eu/user_manager.po 4:5.18.5-0ubuntu1/po/eu/user_manager.po
--- 4:5.17.5-2/po/eu/user_manager.po	2020-01-07 15:52:37.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/eu/user_manager.po	2020-05-05 15:05:53.000000000 +0000
@@ -1,6 +1,6 @@
 # Translation of user_manager.po to Euskara/Basque (eu).
 # Copyright (C) 2017-2018, Free Software Foundation.
-# Copyright (C) 2019, This file is copyright:
+# Copyright (C) 2019-2020, This file is copyright:
 # This file is distributed under the same license as the user-manager package.
 # KDE euskaratzeko proiektuaren arduraduna <xalba@euskalnet.net>.
 #
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user-manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 08:27+0200\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
@@ -76,44 +76,44 @@ msgstr "Saio-haste automatikoa"
 msgid "Change Password..."
 msgstr "Aldatu pasahitza..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Hautatu galeriatik..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Sartu fitxategitik..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Garbitu avatarra"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Aldatu pasahitza"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Ezarri pasahitza"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Erabiltzaile-izen hau hartuta dago"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Erabiltzaile-izena letra batekin hasi behar da"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -121,17 +121,17 @@ msgstr ""
 "Erabiltzaile-izenak izan ditzake soilik letrak, digituak, marra, azpimarra "
 "eta puntua"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Erabiltzaile-izena luzeegia da"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "E-posta helbidea ez da zuzena"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -161,12 +161,12 @@ msgstr "Erantsi erabiltzaile-kontua"
 msgid "Remove user account"
 msgstr "Kendu erabiltzaile-kontua"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Erabiltzaile berria"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Erabiltzaileak"
diff -pruN 4:5.17.5-2/po/fi/user_manager.po 4:5.18.5-0ubuntu1/po/fi/user_manager.po
--- 4:5.17.5-2/po/fi/user_manager.po	2020-01-07 15:52:37.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/fi/user_manager.po	2020-05-05 15:05:54.000000000 +0000
@@ -1,14 +1,15 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 # Lasse Liehu <lasse.liehu@gmail.com>, 2013, 2016.
-# Tommi Nieminen <translator@legisign.org>, 2017, 2019.
+# Tommi Nieminen <translator@legisign.org>, 2017, 2019, 2020.
+#
 #
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-10-14 19:50+0300\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -74,44 +75,44 @@ msgstr "Kirjaudu sisään automaattisest
 msgid "Change Password..."
 msgstr "Vaihda salasanaa…"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Valitse galleriasta…"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Lataa tiedostosta…"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Tyhjennä kuva"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Vaihda salasanaa"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Aseta salasana"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Käyttäjätunnus on jo käytössä"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Käyttäjätunnuksen tulee alkaa aakkosella"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -119,17 +120,17 @@ msgstr ""
 "Käyttäjätunnuksessa saa olla vain aakkosia, numeroita, viivoja, alaviivoja "
 "sekä pisteitä"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Käyttäjätunnus on liian pitkä"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Sähköpostiosoite on virheellinen"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,12 +160,12 @@ msgstr "Lisää käyttäjätili"
 msgid "Remove user account"
 msgstr "Poista käyttäjätili"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Uusi käyttäjä"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Käyttäjät"
diff -pruN 4:5.17.5-2/po/fr/user_manager.po 4:5.18.5-0ubuntu1/po/fr/user_manager.po
--- 4:5.17.5-2/po/fr/user_manager.po	2020-01-07 15:52:37.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/fr/user_manager.po	2020-05-05 15:05:54.000000000 +0000
@@ -3,13 +3,13 @@
 # Joëlle Cornavin <jcorn@free.fr>, 2013.
 # Bruno Patri <bruno.patri@gmail.com>, 2013.
 # Vincent Pinon <vpinon@kde.org>, 2016.
-# Simon Depiets <sdepiets@gmail.com>, 2018, 2019.
+# Simon Depiets <sdepiets@gmail.com>, 2018, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-25 07:42+0800\n"
 "Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
@@ -78,44 +78,44 @@ msgstr "Se connecter automatiquement"
 msgid "Change Password..."
 msgstr "Changer le mot de passe..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Choisir dans la galerie…"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Charger à partir d'un fichier..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Effacer un avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Modifier le mot de passe"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Définir un mot de passe"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Ce nom d'utilisateur est déjà employé"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Le nom d'utilisateur doit commencer par une lettre"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -123,17 +123,17 @@ msgstr ""
 "Le nom d'utilisateur peut contenir uniquement des lettres, chiffres, tirets, "
 "tirets de soulignement et points"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Le nom d'utilisateur est trop long"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Cet adresse de courriel est incorrecte"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -163,12 +163,12 @@ msgstr "Ajouter un compte utilisateur"
 msgid "Remove user account"
 msgstr "Supprimer un compte utilisateur"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nouvel utilisateur"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Utilisateurs"
diff -pruN 4:5.17.5-2/po/gl/user_manager.po 4:5.18.5-0ubuntu1/po/gl/user_manager.po
--- 4:5.17.5-2/po/gl/user_manager.po	2020-01-07 15:52:38.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/gl/user_manager.po	2020-05-05 15:05:54.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 17:03+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
@@ -73,44 +73,44 @@ msgstr "Rexistrarse automaticamente."
 msgid "Change Password..."
 msgstr "Cambiar o contrasinal…"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Seleccionar da galería…"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Cargar dun ficheiro…"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Limpar o avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Cambiar o contrasinal"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Estabelecer o contrasinal"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Este nome de usuario xa está a ser usado."
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Os nomes de usuario deben comezar por unha letra."
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -118,17 +118,17 @@ msgstr ""
 "O nome de usuario só pode conter letras, números, guións, guións baixos e "
 "puntos."
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "O nome de usuario é longo de máis."
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "O enderezo de correo electrónico é incorrecto."
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -158,12 +158,12 @@ msgstr "Engadir unha conta de usuario"
 msgid "Remove user account"
 msgstr "Retirar a conta de usuario"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Novo usuario"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Usuarios"
diff -pruN 4:5.17.5-2/po/he/user_manager.po 4:5.18.5-0ubuntu1/po/he/user_manager.po
--- 4:5.17.5-2/po/he/user_manager.po	2020-01-07 15:52:40.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/he/user_manager.po	2020-05-05 15:05:55.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2017-05-22 05:00-0400\n"
 "Last-Translator: Elkana Bardugo <ttv200@gmail.com>\n"
 "Language-Team: Hebrew <kde-i18n-doc@kde.org>\n"
@@ -75,22 +75,22 @@ msgstr ""
 msgid "Change Password..."
 msgstr "סיסמה חדשה:"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "בחר מהגלריה..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "טען מקובץ..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "נקה דמות"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -98,7 +98,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "סיסמה חדשה:"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -106,33 +106,33 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "סיסמה חדשה:"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "שם המשתמש כבר בשימוש"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "שם המשתמש חייב להתחיל באות"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr "שם המשתמש יכול להחיל רק אותיות, מספרים, ניקוד ונקודות."
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "שם המשתמש ארוך מדי"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "כתובת המייל אינה תקינה"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -162,12 +162,12 @@ msgstr "הוסף חשבון משתמש"
 msgid "Remove user account"
 msgstr "הסר חשבון משתמש"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "משתמש חדש"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "משתמשים"
diff -pruN 4:5.17.5-2/po/hu/user_manager.po 4:5.18.5-0ubuntu1/po/hu/user_manager.po
--- 4:5.17.5-2/po/hu/user_manager.po	2020-01-07 15:52:41.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/hu/user_manager.po	2020-05-05 15:05:56.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2019-12-09 23:09+0100\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-11-06 20:08+0100\n"
 "Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
 "Language: hu\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 20.03.70\n"
+"X-Generator: Lokalize 19.11.70\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
@@ -74,44 +74,44 @@ msgstr "Automatikus bejelentkezés"
 msgid "Change Password..."
 msgstr "Jelszó módosítása…"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Választás a galériából…"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Betöltés fájlból…"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
-msgstr "Avatar törlése"
+msgstr "Avatár törlése"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Jelszó módosítása"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Jelszó beállítása"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Ez a felhasználónév már használatban van"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "A felhasználónévnek betűvel kell kezdődnie"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -119,17 +119,17 @@ msgstr ""
 "A felhasználónév csak betűket, számokat, kötőjelet, aláhúzás jelet és pontot "
 "tartalmazhat"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "A felhasználónév túl hosszú"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Az e-mail cím helytelen"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,12 +159,12 @@ msgstr "Felhasználói fiók hozzáadás
 msgid "Remove user account"
 msgstr "Felhasználói fiók törlése"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Új felhasználó"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Felhasználók"
diff -pruN 4:5.17.5-2/po/ia/user_manager.po 4:5.18.5-0ubuntu1/po/ia/user_manager.po
--- 4:5.17.5-2/po/ia/user_manager.po	2020-01-07 15:52:41.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ia/user_manager.po	2020-05-05 15:05:56.000000000 +0000
@@ -1,14 +1,14 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@kheper.it>, 2017.
+# Giovanni Sora <g.sora@kheper.it>, 2017, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2017-01-06 17:35\n"
-"Last-Translator: Giovanni Sora <g.sora@kheper.it>\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2020-01-10 08:36+0100\n"
+"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
@@ -21,7 +21,7 @@ msgstr ""
 #: src/account.ui:78
 #, kde-format
 msgid "john"
-msgstr ""
+msgstr "john"
 
 #. i18n: ectx: property (text), widget (QLabel, label_7)
 #: src/account.ui:95
@@ -33,7 +33,7 @@ msgstr "Nomine real:"
 #: src/account.ui:129
 #, kde-format
 msgid "John Doe"
-msgstr ""
+msgstr "John Doe"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: src/account.ui:146
@@ -45,7 +45,7 @@ msgstr "Adresse de E-Posta:"
 #: src/account.ui:177
 #, kde-format
 msgid "john.doe@example.com"
-msgstr ""
+msgstr "john.doe@exemplo.com"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -58,76 +58,76 @@ msgstr "Contrasigno:"
 #: src/account.ui:201
 #, kde-format
 msgid "Enable administrator privileges for this user"
-msgstr ""
+msgstr "Habilita privilegios de administrator per iste usator"
 
 #. i18n: ectx: property (text), widget (QCheckBox, automaticLogin)
 #: src/account.ui:208
 #, kde-format
 msgid "Log in automatically"
-msgstr ""
+msgstr "Accede automaticamente"
 
 #. i18n: ectx: property (text), widget (QPushButton, changePasswordButton)
 #: src/account.ui:215
 #, kde-format
 msgid "Change Password..."
-msgstr ""
+msgstr "Modifica contrasigno..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
-msgstr ""
+msgstr "Selige ex Galleria ..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Carga ex file ..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Netta Avatar"
 
-#: src/accountinfo.cpp:118
-#, fuzzy, kde-format
-#| msgid "Password:"
+#: src/accountinfo.cpp:121
+#, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
-msgstr "Contrasigno:"
+msgstr "Modifica contrasigno"
 
-#: src/accountinfo.cpp:121
-#, fuzzy, kde-format
-#| msgid "Password:"
+#: src/accountinfo.cpp:124
+#, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
-msgstr "Contrasigno:"
+msgstr "Fixa contrasigno"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
-msgstr ""
+msgstr "Iste nomine de usator ja es usate"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
-msgstr ""
+msgstr "Le nomine de usator debe initiar con un littera"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
+"Le nomine de usator pote continer solmente litteras, numeros, linea, "
+"sublinea e puncto"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
-msgstr ""
+msgstr "Le nomine de ustor es troppo longe"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
-msgstr ""
+msgstr "Isteadresse de e-posta es incorrecte"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -149,35 +149,35 @@ msgstr "Seliger un nove facie:"
 #: src/kcm.ui:69
 #, kde-format
 msgid "Add user account"
-msgstr ""
+msgstr "Adde conto de usator"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, removeBtn)
 #: src/kcm.ui:86
 #, kde-format
 msgid "Remove user account"
-msgstr ""
+msgstr "Remove conto de usator"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
-msgstr ""
+msgstr "Nove usator"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Usatores"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: src/password.ui:54
-#, fuzzy, kde-format
+#, kde-format
 msgid "Verify:"
-msgstr "Verifica"
+msgstr "Verifica:"
 
 #: src/passworddialog.cpp:36
 #, kde-format
 msgctxt "Title for change password dialog"
 msgid "New Password"
-msgstr ""
+msgstr "Nove contrasigno"
 
 #: src/passworddialog.cpp:103
 #, kde-format
@@ -187,51 +187,52 @@ msgstr "Le contrasigno non es equal"
 #: src/passworddialog.cpp:130
 #, kde-format
 msgid "This password is weak"
-msgstr ""
+msgstr "Iste contrsigno es debile"
 
 #: src/passworddialog.cpp:133
 #, kde-format
 msgid "This password is good"
-msgstr ""
+msgstr "Iste contrasigno es bon"
 
 #: src/passworddialog.cpp:136
 #, kde-format
 msgid "This password is very good"
-msgstr ""
+msgstr "Iste contrasigno es optime"
 
 #: src/passworddialog.cpp:139
 #, kde-format
 msgid "This password is excellent"
-msgstr ""
+msgstr "Iste contrasigno es excellente"
 
 #: src/passworddialog.cpp:164
 #, kde-format
 msgctxt "Returned when a more specific error message has not been found"
 msgid "Please choose another password"
-msgstr ""
+msgstr "Pro favor tu elige un nove contrasigno"
 
 #: src/usermanager.cpp:118
 #, kde-format
 msgid "Keep files"
-msgstr ""
+msgstr "Mantene files"
 
 #: src/usermanager.cpp:120
-#, fuzzy, kde-format
+#, kde-format
 msgid "Delete files"
 msgstr "Dele files"
 
 #: src/usermanager.cpp:122
 #, kde-format
 msgid "What do you want to do after deleting %1 ?"
-msgstr ""
+msgstr "Que tu vole facer post deler %1?"
 
 #: src/usermanager.cpp:125
 #, kde-format
 msgid ""
 "This user is using the system right now, removing it will cause problems"
 msgstr ""
+"Iste usator es usante le systema nunc, si on remove isto causara problemas"
 
 #: src/usermanager.cpp:128
 #, kde-format
 msgid "Delete User"
-msgstr ""
\ No newline at end of file
+msgstr "Dele usator"
\ No newline at end of file
diff -pruN 4:5.17.5-2/po/id/user_manager.po 4:5.18.5-0ubuntu1/po/id/user_manager.po
--- 4:5.17.5-2/po/id/user_manager.po	2020-01-07 15:52:41.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/id/user_manager.po	2020-05-05 15:05:56.000000000 +0000
@@ -1,12 +1,12 @@
 # Copyright (C) YEAR This file is copyright:
 # This file is distributed under the same license as the user-manager package.
-# Wantoyo <wantoyek@gmail.com>, 2018, 2019.
+# Wantoyo <wantoyek@gmail.com>, 2018, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: user-manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-30 10:25+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -15,6 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Lokalize 19.12.1\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
@@ -71,61 +72,61 @@ msgstr "Login secara otomatis"
 msgid "Change Password..."
 msgstr "Ubah Kata-Sandi..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Pilih dari Gallery..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Muat dari file..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Bersihkan Avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Ubah Kata-Sandi"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Tetapkan Kata-Sandi"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Nama-pengguna ini sudah digunakan"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Nama-pengguna harus diawali dengan sebuah huruf"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "Nama-pengguna hanya bisa mengandung huruf, angka, skor, garis-bawah dan titik"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Nama-pengguna terlalu panjang"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Alamat email ini salah"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -155,12 +156,12 @@ msgstr "Tambahkan akun pengguna"
 msgid "Remove user account"
 msgstr "Hapus akun pengguna"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Pengguna Baru"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Pengguna"
diff -pruN 4:5.17.5-2/po/it/user_manager.po 4:5.18.5-0ubuntu1/po/it/user_manager.po
--- 4:5.17.5-2/po/it/user_manager.po	2020-01-07 15:52:42.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/it/user_manager.po	2020-05-05 15:05:56.000000000 +0000
@@ -1,12 +1,12 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
-# Vincenzo Reale <smart2128@baslug.org>, 2015, 2017, 2019.
+# Vincenzo Reale <smart2128@baslug.org>, 2015, 2017, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-26 07:00+0200\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.08.0\n"
+"X-Generator: Lokalize 19.12.1\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
@@ -72,44 +72,44 @@ msgstr "Accedi automaticamente"
 msgid "Change Password..."
 msgstr "Cambia password..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Scegli dalla galleria..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Carica da file..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Cancella immagine personale"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Cambia password"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Imposta password"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Questo nome utente è già utilizzato"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Il nome utente deve iniziare con una lettera"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -117,17 +117,17 @@ msgstr ""
 "Il nome utente può contenere solo lettere, numeri, trattini, trattini bassi "
 "e punti"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Il nome utente è troppo lungo"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Questo indirizzo di posta elettronica non è corretto"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -157,12 +157,12 @@ msgstr "Aggiungi account utente"
 msgid "Remove user account"
 msgstr "Rimuovi account utente"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nuovo utente"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Utenti"
diff -pruN 4:5.17.5-2/po/ja/user_manager.po 4:5.18.5-0ubuntu1/po/ja/user_manager.po
--- 4:5.17.5-2/po/ja/user_manager.po	2020-01-07 15:52:42.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ja/user_manager.po	2020-05-05 15:05:57.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-05-11 16:18-0700\n"
 "Last-Translator: Fumiaki Okushi <fumiaki.okushi@gmail.com>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -74,22 +74,22 @@ msgstr "自動的にログイン"
 msgid "Change Password..."
 msgstr "新しいパスワード"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr ""
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr ""
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "アバターをクリア"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -97,7 +97,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "新しいパスワード"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -105,17 +105,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "新しいパスワード"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "このユーザ名は既に使われています"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "ユーザ名は文字から始まる必要があります"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -123,17 +123,17 @@ msgstr ""
 "ユーザ名は 文字、数字、ハイフン、アンダーバー、ドット のみ含めることができま"
 "す。"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "ユーザ名が長すぎます"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "メールアドレスが不正です"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -163,12 +163,12 @@ msgstr "ユーザアカウントを追
 msgid "Remove user account"
 msgstr "ユーザアカウントを削除"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "新しいユーザ"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "ユーザ"
diff -pruN 4:5.17.5-2/po/ko/user_manager.po 4:5.18.5-0ubuntu1/po/ko/user_manager.po
--- 4:5.17.5-2/po/ko/user_manager.po	2020-01-07 15:52:43.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ko/user_manager.po	2020-05-05 15:05:58.000000000 +0000
@@ -1,12 +1,12 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
-# Shinjo Park <kde@peremen.name>, 2015, 2016, 2017, 2019.
+# Shinjo Park <kde@peremen.name>, 2015, 2016, 2017, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-09-25 00:24+0200\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Lokalize 18.12.3\n"
+"X-Generator: Lokalize 19.04.3\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
@@ -72,60 +72,60 @@ msgstr "자동 로그인"
 msgid "Change Password..."
 msgstr "암호 변경..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "갤러리에서 선택..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "파일에서 불러오기..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "아바타 삭제"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "암호 변경"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "암호 설정"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "사용자 이름이 이미 사용 중"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "사용자 이름은 글자로 시작해야 함"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr "사용자 이름은 글자, 숫자, 밑줄, 마침표만 포함해야 함"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "사용자 이름이 너무 긺"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "이메일 주소가 올바르지 않음"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -155,12 +155,12 @@ msgstr "사용자 계정 추가"
 msgid "Remove user account"
 msgstr "사용자 계정 삭제"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "새 사용자"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "사용자"
diff -pruN 4:5.17.5-2/po/lt/user_manager.po 4:5.18.5-0ubuntu1/po/lt/user_manager.po
--- 4:5.17.5-2/po/lt/user_manager.po	2020-01-07 15:52:43.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/lt/user_manager.po	2020-05-05 15:05:58.000000000 +0000
@@ -9,8 +9,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: l 10n\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2019-08-30 23:03+0300\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-12-16 17:13+0200\n"
 "Last-Translator: Moo\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
 "Language: lt\n"
@@ -19,7 +19,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
-"X-Generator: Poedit 2.2.1\n"
+"X-Generator: Poedit 2.2.4\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
@@ -76,44 +76,44 @@ msgstr "Prisijungti automatiškai"
 msgid "Change Password..."
 msgstr "Keisti slaptažodį..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Pasirinkti iš galerijos..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Įkelti iš failo..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Išvalyti pseudoportretą"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Keisti slaptažodį"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Nustatyti slaptažodį"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Šis naudotojo vardas jau naudojamas"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Naudotojo vardas turi prasidėti raide"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -121,21 +121,21 @@ msgstr ""
 "Naudotojo vardą gali sudaryti tik raidės, skaitmenys, brūkšnelis, "
 "pabraukimas ir taškas"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Naudotojo vardas per ilgas"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "El. pašto adresas neteisingas"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
-msgstr "Pasirinkite paveikslėlį"
+msgstr "Pasirinkite paveikslą"
 
 #: src/avatargallery.cpp:30
 #, kde-format
@@ -161,12 +161,12 @@ msgstr "Pridėti naudotojo paskyrą"
 msgid "Remove user account"
 msgstr "Šalinti naudotojo paskyrą"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Naujas naudotojas"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Naudotojai"
diff -pruN 4:5.17.5-2/po/mr/user_manager.po 4:5.18.5-0ubuntu1/po/mr/user_manager.po
--- 4:5.17.5-2/po/mr/user_manager.po	2020-01-07 15:52:44.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/mr/user_manager.po	2020-05-05 15:05:58.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2013-03-15 15:48+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -76,62 +76,62 @@ msgstr ""
 msgid "Change Password..."
 msgstr "गुप्तशब्द बदला"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr ""
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr ""
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr ""
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgid "Change Password"
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "गुप्तशब्द बदला"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgid "Change Password"
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "गुप्तशब्द बदला"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr ""
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr ""
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr ""
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr ""
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -161,13 +161,13 @@ msgstr "वापरकर्ता ख
 msgid "Remove user account"
 msgstr "वापरकर्ता खाते काढून टाका"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, fuzzy, kde-format
 #| msgid "Delete files"
 msgid "New User"
 msgstr "फाईल्स काढून टाका"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr ""
diff -pruN 4:5.17.5-2/po/nb/user_manager.po 4:5.18.5-0ubuntu1/po/nb/user_manager.po
--- 4:5.17.5-2/po/nb/user_manager.po	2020-01-07 15:52:45.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/nb/user_manager.po	2020-05-05 15:05:59.000000000 +0000
@@ -5,10 +5,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2015-04-29 08:39+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -74,61 +74,61 @@ msgstr ""
 msgid "Change Password..."
 msgstr ""
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr ""
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Last fra fil …"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Tøm avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr ""
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr ""
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Dette navnet er allerede i bruk"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Brukernavnet må begynne med en bostav"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "Bukernavnet kan bare inneholde bokstaver, sifre, strek, understrek og prikk"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Brukernavnet er for langt"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Denne s-postadressen er feil"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -158,12 +158,12 @@ msgstr "Legg til brukerkonto"
 msgid "Remove user account"
 msgstr "Fjern brukerkonto"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Ny bruker"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Brukere"
diff -pruN 4:5.17.5-2/po/nl/user_manager.po 4:5.18.5-0ubuntu1/po/nl/user_manager.po
--- 4:5.17.5-2/po/nl/user_manager.po	2020-01-07 15:52:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/nl/user_manager.po	2020-05-05 15:05:59.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 11:30+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
@@ -72,44 +72,44 @@ msgstr "Automatisch aanmelden"
 msgid "Change Password..."
 msgstr "Wachtwoord wijzigen..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Uit de galerij kiezen..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Laad uit bestand..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Avatar wissen"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Wachtwoord wijzigen"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Wachtwoord instellen"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Deze gebruikersnaam is al in gebruik"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "De gebruikersnaam moet met een letter beginnen"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -117,17 +117,17 @@ msgstr ""
 "De gebruikersnaam mag alleen letters, cijfers, koppelstreepjes, underscores "
 "en punten bevatten"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "De gebruikersnaam is te lang"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Dit e-mailadres is onjuist"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -157,12 +157,12 @@ msgstr "Gebruikersaccount toevoegen"
 msgid "Remove user account"
 msgstr "Gebruikersaccount verwijderen"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nieuwe gebruiker"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Gebruikers"
diff -pruN 4:5.17.5-2/po/nn/user_manager.po 4:5.18.5-0ubuntu1/po/nn/user_manager.po
--- 4:5.17.5-2/po/nn/user_manager.po	2020-01-07 15:52:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/nn/user_manager.po	2020-05-05 15:06:00.000000000 +0000
@@ -1,20 +1,20 @@
 # Translation of user_manager to Norwegian Nynorsk
 #
-# Karl Ove Hufthammer <karl@huftis.org>, 2015, 2016, 2018, 2019.
+# Karl Ove Hufthammer <karl@huftis.org>, 2015, 2016, 2018, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-29 21:36+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
-"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.08.0\n"
+"X-Generator: Lokalize 19.12.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -74,44 +74,44 @@ msgstr "Logg på automatisk"
 msgid "Change Password..."
 msgstr "Byt passord …"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Vel frå galleri …"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Hent frå fil …"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Tøm avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Byt passord"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Vel passord"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Dette brukarnamnet finst frå før"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Brukarnamnet må starta med ein bokstav"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -119,17 +119,17 @@ msgstr ""
 "Brukarnamnet kan berre innehalda bokstavar, tal, bindestrek, nedestrek eller "
 "punktum"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Brukarnamnet er for langt"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "E-postadressa er feil"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,12 +159,12 @@ msgstr "Legg til brukarkonto"
 msgid "Remove user account"
 msgstr "Fjern brukarkonto"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Ny brukar"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Brukarar"
diff -pruN 4:5.17.5-2/po/pa/user_manager.po 4:5.18.5-0ubuntu1/po/pa/user_manager.po
--- 4:5.17.5-2/po/pa/user_manager.po	2020-01-07 15:52:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/pa/user_manager.po	2020-05-05 15:06:00.000000000 +0000
@@ -1,27 +1,27 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# A S Alam <aalam@users.sf.net>, 2015.
+# A S Alam <aalam@users.sf.net>, 2015, 2019.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2015-02-01 03:56-0600\n"
-"Last-Translator: A S Alam <aalam@users.sf.net>\n"
-"Language-Team: Punjabi/Panjabi <punjabi-users@list.sf.net>\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-12-14 15:36-0800\n"
+"Last-Translator: A S Alam <alam.yellow@gmail.com>\n"
+"Language-Team: Punjabi <punjabi-users@lists.sf.net>\n"
 "Language: pa\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 19.04.3\n"
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
 #: src/account.ui:78
 #, kde-format
 msgid "john"
-msgstr ""
+msgstr "ਜਾਨ"
 
 #. i18n: ectx: property (text), widget (QLabel, label_7)
 #: src/account.ui:95
@@ -58,97 +58,90 @@ msgstr "ਪਾਸਵਰਡ:"
 #: src/account.ui:201
 #, kde-format
 msgid "Enable administrator privileges for this user"
-msgstr ""
+msgstr "ਇਸ ਵਰਤੋਂਕਾਰ ਲਈ ਪਰਸ਼ਾਸ਼ਕੀ ਉਚੇਚੇ ਹੱਕ ਸਮਰੱਥ ਕਰੋ"
 
 #. i18n: ectx: property (text), widget (QCheckBox, automaticLogin)
 #: src/account.ui:208
 #, kde-format
 msgid "Log in automatically"
-msgstr ""
+msgstr "ਆਪਣੇ-ਆਪ ਲਾਗਇਨ ਕਰੋ"
 
 #. i18n: ectx: property (text), widget (QPushButton, changePasswordButton)
 #: src/account.ui:215
-#, fuzzy, kde-format
-#| msgctxt "Title for change password dialog"
-#| msgid "New Password"
+#, kde-format
 msgid "Change Password..."
-msgstr "ਨਵਾਂ ਪਾਸਵਰਡ"
+msgstr "...ਪਾਸਵਰਡ ਬਦਲੋ"
 
-#: src/accountinfo.cpp:61
-#, fuzzy, kde-format
-#| msgid "Load from file..."
+#: src/accountinfo.cpp:64
+#, kde-format
 msgid "Choose from Gallery..."
-msgstr "...ਫਾਇਲ ਤੋਂ ਲੋਡ ਕਰੋ"
+msgstr "...ਗੈਲਰੀ ਤੋਂ ਲੋਡ ਕਰੋ"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "...ਫਾਇਲ ਤੋਂ ਲੋਡ ਕਰੋ"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "ਅਵਤਾਰ ਸਾਫ਼ ਕਰੋ"
 
-#: src/accountinfo.cpp:118
-#, fuzzy, kde-format
-#| msgctxt "Title for change password dialog"
-#| msgid "New Password"
+#: src/accountinfo.cpp:121
+#, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
-msgstr "ਨਵਾਂ ਪਾਸਵਰਡ"
+msgstr "ਪਾਸਵਰਡ ਬਦਲੋ"
 
-#: src/accountinfo.cpp:121
-#, fuzzy, kde-format
-#| msgctxt "Title for change password dialog"
-#| msgid "New Password"
+#: src/accountinfo.cpp:124
+#, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
-msgstr "ਨਵਾਂ ਪਾਸਵਰਡ"
+msgstr "ਪਾਸਵਰਡ ਨਿਯਤ ਕਰੋ"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
-msgstr ""
+msgstr "ਇਹ ਵਰਤੋਂਕਾਰ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਹੈ"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
-msgstr ""
+msgstr "ਵਰਤੋਂਕਾਰ-ਨਾਂ ਅੱਖਰ ਨਾਲ ਸ਼ੁਰੂ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "ਵਰਤੋਂਕਾਰ ਨਾਂ ਬਹੁਤ ਲੰਮਾ ਹੈ"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
-msgstr ""
+msgstr "ਇਹ ਈਮੇਲ ਸਿਰਨਾਵਾਂ ਗਲਤ ਹੈ"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
-msgstr ""
+msgstr "ਚਿੱਤਰ ਚੁਣੋ"
 
 #: src/avatargallery.cpp:30
 #, kde-format
 msgctxt "@title:window"
 msgid "Change your Face"
-msgstr ""
+msgstr "ਆਪਣਾ ਮੂੰਹ ਬਦਲੋ"
 
 #. i18n: ectx: property (text), widget (QLabel, header)
 #: src/avatargallery.ui:25
 #, kde-format
 msgid "Select a new face:"
-msgstr ""
+msgstr "ਨਵਾਂ ਮੂੰਹ ਚੁਣੋ:"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, addBtn)
 #: src/kcm.ui:69
@@ -162,12 +155,12 @@ msgstr "ਵਰਤੋਂਕਾਰ ਖਾ
 msgid "Remove user account"
 msgstr "ਵਰਤੋਂਕਾਰ ਖਾਤਾ ਹਟਾਓ"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "ਨਵਾਂ ਵਰਤੋਂਕਾਰ"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "ਵਰਤੋਂਕਾਰ"
@@ -207,7 +200,7 @@ msgstr "ਇਹ ਪਾਸਵਰਡ ਕਾ
 #: src/passworddialog.cpp:139
 #, kde-format
 msgid "This password is excellent"
-msgstr ""
+msgstr "ਇਹ ਪਾਸਵਰਡ ਬਹੁਤ ਵਧੀਆ ਹੈ"
 
 #: src/passworddialog.cpp:164
 #, kde-format
@@ -228,7 +221,7 @@ msgstr "ਫਾਇਲਾਂ ਹਟਾਓ"
 #: src/usermanager.cpp:122
 #, kde-format
 msgid "What do you want to do after deleting %1 ?"
-msgstr ""
+msgstr "%1 ਹਟਾਉਣ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਕੀ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
 #: src/usermanager.cpp:125
 #, kde-format
diff -pruN 4:5.17.5-2/po/pl/user_manager.po 4:5.18.5-0ubuntu1/po/pl/user_manager.po
--- 4:5.17.5-2/po/pl/user_manager.po	2020-01-07 15:52:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/pl/user_manager.po	2020-05-05 15:06:01.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-09-21 08:12+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
@@ -73,44 +73,44 @@ msgstr "Loguj bez pytania"
 msgid "Change Password..."
 msgstr "Zmień hasło..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Wybierz z galerii..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Wczytaj z pliku..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Wyczyść awatara"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Zmień hasło"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Ustaw hasło"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Nazwa użytkownika jest już używana"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Nazwa użytkownika musi się zaczynać od litery"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -118,17 +118,17 @@ msgstr ""
 "Nazwa użytkownika może zawierać tylko liczby, cyfry, myślniki, podkreślniki "
 "i kropki"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Nazwa użytkownika jest za długa"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Adres pocztowy jest niepoprawny"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -158,12 +158,12 @@ msgstr "Dodaj konto użytkownika"
 msgid "Remove user account"
 msgstr "Usuń konto użytkownika"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nowy użytkownik"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Użytkownicy"
diff -pruN 4:5.17.5-2/po/pt/user_manager.po 4:5.18.5-0ubuntu1/po/pt/user_manager.po
--- 4:5.17.5-2/po/pt/user_manager.po	2020-01-07 15:52:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/pt/user_manager.po	2020-05-05 15:06:01.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 14:55+0100\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
@@ -74,61 +74,61 @@ msgstr "Autenticar automaticamente"
 msgid "Change Password..."
 msgstr "Mudar a Senha..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Escolher a partir da Galeria..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Carregar de um ficheiro..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Limpar o Avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Modificar a Senha"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Definir a Senha"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Este utilizador já foi definido"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "O nome do utilizador deve começar por uma letra"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "O nome do utilizador só poderá conter letras, números, sublinhados e pontos"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "O nome do utilizador é demasiado comprido"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Este endereço de e-mail está incorrecto"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -158,12 +158,12 @@ msgstr "Adicionar uma conta de utilizado
 msgid "Remove user account"
 msgstr "Remover a conta do utilizador"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Novo Utilizador"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Utilizadores"
diff -pruN 4:5.17.5-2/po/pt_BR/user_manager.po 4:5.18.5-0ubuntu1/po/pt_BR/user_manager.po
--- 4:5.17.5-2/po/pt_BR/user_manager.po	2020-01-07 15:52:46.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/pt_BR/user_manager.po	2020-05-05 15:06:01.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 02:38-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
@@ -75,61 +75,61 @@ msgstr "Login automático"
 msgid "Change Password..."
 msgstr "Alterar senha..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Escolher da galeria..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Carregar de um arquivo..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Limpar avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Alterar senha"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Definir senha"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Este nome de usuário já está em uso"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "O nome de usuário deve começar com uma letra"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "O nome de usuário só poderá conter letras, números, sublinhados e pontos"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "O nome de usuário é muito grande"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Este endereço de e-mail está incorreto"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,12 +159,12 @@ msgstr "Adicionar a conta do usuário"
 msgid "Remove user account"
 msgstr "Remover a conta do usuário"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Novo usuário"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Usuários"
diff -pruN 4:5.17.5-2/po/ro/user_manager.po 4:5.18.5-0ubuntu1/po/ro/user_manager.po
--- 4:5.17.5-2/po/ro/user_manager.po	2020-01-07 15:52:47.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ro/user_manager.po	2020-05-05 15:06:01.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2014-04-09 11:22+0300\n"
 "Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -74,30 +74,30 @@ msgstr ""
 msgid "Change Password..."
 msgstr "Modifică parola"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, fuzzy, kde-format
 #| msgid "Load from file..."
 msgid "Choose from Gallery..."
 msgstr "Încarcă din fișier..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Încarcă din fișier..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Curăță avatarul"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgid "Change Password"
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Modifică parola"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -105,17 +105,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Parola nouă"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Acest nume de utilizator este folosit deja"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Numele de utilizator trebuie să înceapă cu o literă"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -123,17 +123,17 @@ msgstr ""
 "Numele de utilizator poate să conțină numai litere, numere, cratimă, "
 "subliniere și punct"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Numele de utilizator e prea lung"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Această adresă de email e greșită"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -163,12 +163,12 @@ msgstr "Adaugă cont de utilizator"
 msgid "Remove user account"
 msgstr "Elimină contul de utilizator"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Utilizator nou"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Utilizatori"
diff -pruN 4:5.17.5-2/po/ru/user_manager.po 4:5.18.5-0ubuntu1/po/ru/user_manager.po
--- 4:5.17.5-2/po/ru/user_manager.po	2020-01-07 15:52:47.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ru/user_manager.po	2020-05-05 15:06:02.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-09-01 14:16+0300\n"
 "Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
@@ -75,61 +75,61 @@ msgstr "Автоматический в
 msgid "Change Password..."
 msgstr "Изменить пароль..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Выбрать из галереи..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Загрузить из файла..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Убрать аватар"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Изменить пароль"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Задать пароль"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Такой пользователь уже существует"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Имя должно начинаться с буквы"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "Имя должно содержать только буквы, цифры, дефис, нижнее подчёркивание и точку"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Имя слишком длинное"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Неправильный адрес электронной почты"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,12 +159,12 @@ msgstr "Добавить пользов
 msgid "Remove user account"
 msgstr "Удалить пользователя"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Добавить пользователя"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Пользователи"
diff -pruN 4:5.17.5-2/po/sk/user_manager.po 4:5.18.5-0ubuntu1/po/sk/user_manager.po
--- 4:5.17.5-2/po/sk/user_manager.po	2020-01-07 15:52:48.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/sk/user_manager.po	2020-05-05 15:06:02.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-30 20:45+0200\n"
 "Last-Translator: Roman Paholík <wizzardsk@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
@@ -72,61 +72,61 @@ msgstr "Prihlásiť automaticky"
 msgid "Change Password..."
 msgstr "Zmeniť heslo..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Vybrať z galérie..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Načítať zo súboru..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Vymazať avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Zmeniť heslo"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Nastaviť heslo"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Toto meno používateľa sa už používa"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Meno používateľa musí začínať na písmeno"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "Meno používateľa môže obsahovať iba písmená, číslá, podčiarknutia a bodky"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Používateľské meno je príliš dlhé"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Tento e-mail je nesprávny"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -156,12 +156,12 @@ msgstr "Pridať účet používateľa"
 msgid "Remove user account"
 msgstr "Odstrániť účet používateľa"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nový používateľ"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Používatelia"
diff -pruN 4:5.17.5-2/po/sl/user_manager.po 4:5.18.5-0ubuntu1/po/sl/user_manager.po
--- 4:5.17.5-2/po/sl/user_manager.po	2020-01-07 15:52:48.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/sl/user_manager.po	2020-05-05 15:06:02.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2018-01-11 21:27+0100\n"
 "Last-Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
@@ -75,22 +75,22 @@ msgstr "Samodejno prijavi"
 msgid "Change Password..."
 msgstr "Novo geslo"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Izberi iz galerije ..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Naloži iz datoteke ..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Počisti podobo"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -98,7 +98,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Novo geslo"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -106,17 +106,17 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Novo geslo"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "To uporabniško ime je že uporabljeno"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Uporabniško ime se mora začeti s črko"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -124,17 +124,17 @@ msgstr ""
 "Uporabniško ime lahko vsebuje samo črke, številke, pomišljaje, podčrtaje in "
 "piko"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Uporabniško ime je predolgo"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "E-poštni naslov je nepravilen"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -164,12 +164,12 @@ msgstr "Dodaj uporabniški račun"
 msgid "Remove user account"
 msgstr "Odstrani uporabniški račun"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Nov uporabnik"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Uporabniki"
diff -pruN 4:5.17.5-2/po/sv/user_manager.po 4:5.18.5-0ubuntu1/po/sv/user_manager.po
--- 4:5.17.5-2/po/sv/user_manager.po	2020-01-07 15:52:49.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/sv/user_manager.po	2020-05-05 15:06:03.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-25 11:31+0100\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
@@ -72,61 +72,61 @@ msgstr "Logga in automatiskt"
 msgid "Change Password..."
 msgstr "Ändra lösenord..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Välj i galleri..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Läs in från fil..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Rensa avatar"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Ändra lösenord"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Ange lösenord"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Användarnamnet används redan"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Användarnamnet måste börja med en bokstav"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 "Användarnamnet får bara innehålla bokstäver, siffror, understreck och punkt"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Användarnamnet är för långt"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "E-postadressen är felaktig"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -156,12 +156,12 @@ msgstr "Lägg till användarkonto"
 msgid "Remove user account"
 msgstr "Ta bort användarkonto"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Ny användare"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Användare"
diff -pruN 4:5.17.5-2/po/tg/user_manager.po 4:5.18.5-0ubuntu1/po/tg/user_manager.po
--- 4:5.17.5-2/po/tg/user_manager.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/tg/user_manager.po	2020-05-05 15:06:04.000000000 +0000
@@ -0,0 +1,239 @@
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the user-manager package.
+#
+# Victor Ibragimov <victor.ibragimov@gmail.com>, 2019.
+msgid ""
+msgstr ""
+"Project-Id-Version: user-manager\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2019-10-01 10:46+0500\n"
+"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
+"Language-Team: English <kde-i18n-doc@kde.org>\n"
+"Language: en_US\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 19.04.3\n"
+
+#. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
+#: src/account.ui:78
+#, kde-format
+msgid "john"
+msgstr "Виктор"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#: src/account.ui:95
+#, kde-format
+msgid "Real Name:"
+msgstr "Номи ҳақиқӣ:"
+
+#. i18n: ectx: property (placeholderText), widget (QLineEdit, realName)
+#: src/account.ui:129
+#, kde-format
+msgid "John Doe"
+msgstr "Ибрагимов"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: src/account.ui:146
+#, kde-format
+msgid "Email Address:"
+msgstr "Нишонии почтаи электронӣ:"
+
+#. i18n: ectx: property (placeholderText), widget (QLineEdit, email)
+#: src/account.ui:177
+#, kde-format
+msgid "john.doe@example.com"
+msgstr "victor.ibragimov@baroimisol.tj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: src/account.ui:194 src/password.ui:33
+#, kde-format
+msgid "Password:"
+msgstr "Ниҳонвожа:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, administrator)
+#: src/account.ui:201
+#, kde-format
+msgid "Enable administrator privileges for this user"
+msgstr "Фаъол кардани имтиёзҳои маъмурӣ ба корбари ҷорӣ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, automaticLogin)
+#: src/account.ui:208
+#, kde-format
+msgid "Log in automatically"
+msgstr "Ба таври худкор ворид шудан"
+
+#. i18n: ectx: property (text), widget (QPushButton, changePasswordButton)
+#: src/account.ui:215
+#, kde-format
+msgid "Change Password..."
+msgstr "Иваз кардани ниҳонвожа..."
+
+#: src/accountinfo.cpp:64
+#, kde-format
+msgid "Choose from Gallery..."
+msgstr "Интихоб кардан аз нигористон..."
+
+#: src/accountinfo.cpp:68
+#, kde-format
+msgid "Load from file..."
+msgstr "Бор кардан аз файл..."
+
+#: src/accountinfo.cpp:72
+#, kde-format
+msgid "Clear Avatar"
+msgstr "Пок кардани симо"
+
+#: src/accountinfo.cpp:121
+#, kde-format
+msgctxt "@label:button"
+msgid "Change Password"
+msgstr "Иваз кардани ниҳонвожа"
+
+#: src/accountinfo.cpp:124
+#, kde-format
+msgctxt "@label:button"
+msgid "Set Password"
+msgstr "Танзим кардани ниҳонвожа"
+
+#: src/accountinfo.cpp:293
+#, kde-format
+msgid "This username is already used"
+msgstr "Номи корбар аллакай вуҷуд дорад"
+
+#: src/accountinfo.cpp:303
+#, kde-format
+msgid "The username must start with a letter"
+msgstr "Номи корбар бояд бо ҳарфе сар шавад"
+
+#: src/accountinfo.cpp:321
+#, kde-format
+msgid ""
+"The username can contain only letters, numbers, score, underscore and dot"
+msgstr ""
+"Номи корбар метавонад танҳо аз ҳарфҳо, рақамҳо, тире, тиреи поён ва "
+"нуқтаҳоро дар бар гирад"
+
+#: src/accountinfo.cpp:335
+#, kde-format
+msgid "The username is too long"
+msgstr "Номи корбар хеле дароз аст"
+
+#: src/accountinfo.cpp:373
+#, kde-format
+msgid "This e-mail address is incorrect"
+msgstr "Нишонии почтаи электронии ҷорӣ нодуруст аст"
+
+#: src/accountinfo.cpp:419
+#, kde-format
+msgctxt "@title:window"
+msgid "Choose Image"
+msgstr "Интихоби сурат"
+
+#: src/avatargallery.cpp:30
+#, kde-format
+msgctxt "@title:window"
+msgid "Change your Face"
+msgstr "Иваз кардани чеҳра"
+
+#. i18n: ectx: property (text), widget (QLabel, header)
+#: src/avatargallery.ui:25
+#, kde-format
+msgid "Select a new face:"
+msgstr "Интихоби чеҳраи нав"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addBtn)
+#: src/kcm.ui:69
+#, kde-format
+msgid "Add user account"
+msgstr "Илова кардани ҳисоби корбар"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeBtn)
+#: src/kcm.ui:86
+#, kde-format
+msgid "Remove user account"
+msgstr "Тоза кардани ҳисоби корбар"
+
+#: src/lib/accountmodel.cpp:297
+#, kde-format
+msgid "New User"
+msgstr "Корбари нав"
+
+#: src/lib/accountmodel.cpp:423
+#, kde-format
+msgid "Users"
+msgstr "Корбарон"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: src/password.ui:54
+#, kde-format
+msgid "Verify:"
+msgstr "Тасдик намоед:"
+
+#: src/passworddialog.cpp:36
+#, kde-format
+msgctxt "Title for change password dialog"
+msgid "New Password"
+msgstr "Ниҳонвожаи нав"
+
+#: src/passworddialog.cpp:103
+#, kde-format
+msgid "Passwords do not match"
+msgstr "Ниҳонвожаҳо мувофиқат намекунанд"
+
+#: src/passworddialog.cpp:130
+#, kde-format
+msgid "This password is weak"
+msgstr "Ниҳонвожаи ҷорӣ заиф аст"
+
+#: src/passworddialog.cpp:133
+#, kde-format
+msgid "This password is good"
+msgstr "Ниҳонвожаи ҷорӣ хуб аст"
+
+#: src/passworddialog.cpp:136
+#, kde-format
+msgid "This password is very good"
+msgstr "Ниҳонвожаи ҷорӣ хеле хуб аст"
+
+#: src/passworddialog.cpp:139
+#, kde-format
+msgid "This password is excellent"
+msgstr "Ниҳонвожаи ҷорӣ бисёр хуб аст"
+
+#: src/passworddialog.cpp:164
+#, kde-format
+msgctxt "Returned when a more specific error message has not been found"
+msgid "Please choose another password"
+msgstr "Лутфан, ниҳонвожаи дигареро интихоб намоед"
+
+#: src/usermanager.cpp:118
+#, kde-format
+msgid "Keep files"
+msgstr "Файлҳо бояд нигоҳ дошта шаванд"
+
+#: src/usermanager.cpp:120
+#, kde-format
+msgid "Delete files"
+msgstr "Файлҳо бояд нест карда шаванд"
+
+#: src/usermanager.cpp:122
+#, kde-format
+msgid "What do you want to do after deleting %1 ?"
+msgstr "Шумо баъд аз несткунии %1 чӣ кор кардан мехоҳед?"
+
+#: src/usermanager.cpp:125
+#, kde-format
+msgid ""
+"This user is using the system right now, removing it will cause problems"
+msgstr ""
+"Корбари ҷорӣ дорои ҳуқуқҳои низомӣ мебошад ва несткунии он метавонад "
+"мушкилиҳоро ба вуҷуд орад"
+
+#: src/usermanager.cpp:128
+#, kde-format
+msgid "Delete User"
+msgstr "Нест кардани корбар"
\ No newline at end of file
diff -pruN 4:5.17.5-2/po/tr/user_manager.po 4:5.18.5-0ubuntu1/po/tr/user_manager.po
--- 4:5.17.5-2/po/tr/user_manager.po	2020-01-07 15:52:50.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/tr/user_manager.po	2020-05-05 15:06:04.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: playground-base-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2017-04-24 17:24+0100\n"
 "Last-Translator: Volkan Gezer <volkangezer@gmail.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
@@ -75,22 +75,22 @@ msgstr ""
 msgid "Change Password..."
 msgstr "Yeni Parola"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Galeriden Seç..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Dosyadan yükle..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Avatarı Temizle"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -98,7 +98,7 @@ msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Yeni Parola"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgctxt "Title for change password dialog"
 #| msgid "New Password"
@@ -106,33 +106,33 @@ msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Yeni Parola"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Bu kullanıcı adı zaten mevcut"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Kullanıcı adı bir harfle başlamalıdır"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr "Kullanıcı adı sadece harf, sayı, alt çizgi ve nokta içerebilir"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Kullanıcı adı çok uzun"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Bu e-posta adresi geçerli değil"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -162,12 +162,12 @@ msgstr "Kullanıcı hesabı ekle"
 msgid "Remove user account"
 msgstr "Kullanıcı hesabını kaldır"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Yeni Kullanıcı"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Kullanıcılar"
diff -pruN 4:5.17.5-2/po/ug/user_manager.po 4:5.18.5-0ubuntu1/po/ug/user_manager.po
--- 4:5.17.5-2/po/ug/user_manager.po	2020-01-07 15:52:51.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/ug/user_manager.po	2020-05-05 15:06:04.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2013-09-08 07:05+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur <kde-i18n-doc@kde.org>\n"
@@ -73,63 +73,63 @@ msgstr ""
 msgid "Change Password..."
 msgstr "ئىم ئۆزگەرتىش"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, fuzzy, kde-format
 #| msgid "Load from file..."
 msgid "Choose from Gallery..."
 msgstr "ھۆججەتتىن ئوقۇش…"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "ھۆججەتتىن ئوقۇش…"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "باش سۈرەتنى تازىلا"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, fuzzy, kde-format
 #| msgid "Change Password"
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "ئىم ئۆزگەرتىش"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, fuzzy, kde-format
 #| msgid "Password:"
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "ئىم:"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr ""
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr ""
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr ""
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "ئىشلەتكۈچى ئاتى بەك ئۇزۇن"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr ""
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -159,13 +159,13 @@ msgstr ""
 msgid "Remove user account"
 msgstr ""
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, fuzzy, kde-format
 #| msgid "Delete User"
 msgid "New User"
 msgstr "ئىشلەتكۈچى ئۆچۈر"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr ""
diff -pruN 4:5.17.5-2/po/uk/user_manager.po 4:5.18.5-0ubuntu1/po/uk/user_manager.po
--- 4:5.17.5-2/po/uk/user_manager.po	2020-01-07 15:52:51.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/uk/user_manager.po	2020-05-05 15:06:05.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: user_manager\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-24 07:44+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
@@ -75,44 +75,44 @@ msgstr "Вхід у автоматичн
 msgid "Change Password..."
 msgstr "Змінити пароль…"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "Вибрати з галереї…"
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "Завантажити з файла…"
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "Вилучити аватар"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "Змінити пароль"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "Встановити пароль"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "Це ім’я користувача вже кимось використано"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "Ім’я користувача має починатися з літери"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
@@ -120,17 +120,17 @@ msgstr ""
 "Ім’я користувача має складатися лише з літер, цифр, символів дефіса, "
 "підкреслення та крапок"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "Ім’я користувача є надто довгим"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "Ця адреса електронної пошти є помилковою"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -160,12 +160,12 @@ msgstr "Додати обліковий
 msgid "Remove user account"
 msgstr "Вилучити обліковий запис"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "Новий користувач"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "Користувачі"
diff -pruN 4:5.17.5-2/po/zh_CN/user_manager.po 4:5.18.5-0ubuntu1/po/zh_CN/user_manager.po
--- 4:5.17.5-2/po/zh_CN/user_manager.po	2020-01-07 15:52:52.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/zh_CN/user_manager.po	2020-05-05 15:06:05.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
-"PO-Revision-Date: 2020-01-04 21:46\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
+"PO-Revision-Date: 2020-03-25 19:56\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -75,60 +75,60 @@ msgstr "自动登录"
 msgid "Change Password..."
 msgstr "更改密码..."
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "从图库选择..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "从文件装入..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "清除头像"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "修改密码"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "设置密码"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "用户名已被使用"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "用户名必须以字母开头"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr "用户名仅可包括字母，数字，横线，下划线和点。"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "用户名过长"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "电子邮件地址不正确"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -158,12 +158,12 @@ msgstr "添加用户账户"
 msgid "Remove user account"
 msgstr "删除用户账户"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "新建用户"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "用户"
diff -pruN 4:5.17.5-2/po/zh_TW/user_manager.po 4:5.18.5-0ubuntu1/po/zh_TW/user_manager.po
--- 4:5.17.5-2/po/zh_TW/user_manager.po	2020-01-07 15:52:52.000000000 +0000
+++ 4:5.18.5-0ubuntu1/po/zh_TW/user_manager.po	2020-05-05 15:06:05.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-08-24 03:20+0200\n"
+"POT-Creation-Date: 2020-02-18 08:54+0100\n"
 "PO-Revision-Date: 2019-08-31 19:10+0800\n"
 "Last-Translator: pan93412 <pan93412@gmail.com>\n"
 "Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
@@ -74,60 +74,60 @@ msgstr "自動登入"
 msgid "Change Password..."
 msgstr "變更密碼…"
 
-#: src/accountinfo.cpp:61
+#: src/accountinfo.cpp:64
 #, kde-format
 msgid "Choose from Gallery..."
 msgstr "從清單中選取..."
 
-#: src/accountinfo.cpp:65
+#: src/accountinfo.cpp:68
 #, kde-format
 msgid "Load from file..."
 msgstr "從檔案載入..."
 
-#: src/accountinfo.cpp:69
+#: src/accountinfo.cpp:72
 #, kde-format
 msgid "Clear Avatar"
 msgstr "清除頭像"
 
-#: src/accountinfo.cpp:118
+#: src/accountinfo.cpp:121
 #, kde-format
 msgctxt "@label:button"
 msgid "Change Password"
 msgstr "變更密碼"
 
-#: src/accountinfo.cpp:121
+#: src/accountinfo.cpp:124
 #, kde-format
 msgctxt "@label:button"
 msgid "Set Password"
 msgstr "設定密碼"
 
-#: src/accountinfo.cpp:285
+#: src/accountinfo.cpp:293
 #, kde-format
 msgid "This username is already used"
 msgstr "這個名稱已經被使用"
 
-#: src/accountinfo.cpp:295
+#: src/accountinfo.cpp:303
 #, kde-format
 msgid "The username must start with a letter"
 msgstr "使用者名稱必須以字母開頭"
 
-#: src/accountinfo.cpp:313
+#: src/accountinfo.cpp:321
 #, kde-format
 msgid ""
 "The username can contain only letters, numbers, score, underscore and dot"
 msgstr "使用者名稱只能包含字母、數字、線、底線與點"
 
-#: src/accountinfo.cpp:327
+#: src/accountinfo.cpp:335
 #, kde-format
 msgid "The username is too long"
 msgstr "使用者名稱太長"
 
-#: src/accountinfo.cpp:365
+#: src/accountinfo.cpp:373
 #, kde-format
 msgid "This e-mail address is incorrect"
 msgstr "電子郵件地址不正確"
 
-#: src/accountinfo.cpp:411
+#: src/accountinfo.cpp:419
 #, kde-format
 msgctxt "@title:window"
 msgid "Choose Image"
@@ -157,12 +157,12 @@ msgstr "新增使用者帳號"
 msgid "Remove user account"
 msgstr "移除使用者帳號"
 
-#: src/lib/accountmodel.cpp:298
+#: src/lib/accountmodel.cpp:297
 #, kde-format
 msgid "New User"
 msgstr "新使用者"
 
-#: src/lib/accountmodel.cpp:421
+#: src/lib/accountmodel.cpp:423
 #, kde-format
 msgid "Users"
 msgstr "使用者"
diff -pruN 4:5.17.5-2/src/accountinfo.cpp 4:5.18.5-0ubuntu1/src/accountinfo.cpp
--- 4:5.17.5-2/src/accountinfo.cpp	2020-01-07 15:52:19.000000000 +0000
+++ 4:5.18.5-0ubuntu1/src/accountinfo.cpp	2020-05-05 15:05:40.000000000 +0000
@@ -36,7 +36,6 @@
 #include "user_manager_debug.h"
 #include <KJob>
 #include <KIO/CopyJob>
-#include <KIconLoader>
 #include <KUser>
 #include <KI18n/klocalizedstring.h>
 
@@ -47,6 +46,10 @@ AccountInfo::AccountInfo(AccountModel* m
 {
     m_info->setupUi(this);
 
+    // ensure avatar user icon use correct device pixel ratio
+    const qreal dpr = qApp->devicePixelRatio();
+    m_model->setDpr(dpr);
+
     connect(m_info->username, &QLineEdit::textEdited, this, &AccountInfo::hasChanged);
     connect(m_info->realName, &QLineEdit::textEdited, this, &AccountInfo::hasChanged);
     connect(m_info->email, &QLineEdit::textEdited, this, &AccountInfo::hasChanged);
@@ -74,7 +77,7 @@ AccountInfo::AccountInfo(AccountModel* m
     menu->addAction(openAvatar);
     menu->addAction(editClear);
 
-    int iconSizeX = IconSize(KIconLoader::Dialog);
+    int iconSizeX = style()->pixelMetric(QStyle::PM_LargeIconSize);
     QSize iconSize(iconSizeX, iconSizeX);
     m_info->face->setIconSize(iconSize);
     m_info->face->setMinimumSize(iconSize);
@@ -137,19 +140,24 @@ bool AccountInfo::save()
 
     qCDebug(USER_MANAGER_LOG) << "Saving on Index: " << m_index.row();
     QList<AccountModel::Role> failed;
-    if (!m_model->setData(m_index, m_info->username->text(), AccountModel::Username)) {
+    if (m_infoToSave.contains(AccountModel::Username)  &&
+            !m_model->setData(m_index, m_infoToSave[AccountModel::Username], AccountModel::Username)) {
         failed.append(AccountModel::Username);
     }
-    if (!m_model->setData(m_index, m_info->realName->text(), AccountModel::RealName)) {
+    if (m_infoToSave.contains(AccountModel::RealName) &&
+            !m_model->setData(m_index, m_infoToSave[AccountModel::RealName], AccountModel::RealName)) {
         failed.append(AccountModel::RealName);
     }
-    if (!m_model->setData(m_index, m_info->email->text(), AccountModel::Email)) {
+    if (m_infoToSave.contains(AccountModel::Email) &&
+            !m_model->setData(m_index, m_infoToSave[AccountModel::Email], AccountModel::Email)) {
         failed.append(AccountModel::Email);
     }
-    if (!m_model->setData(m_index, m_info->administrator->isChecked(), AccountModel::Administrator)) {
+    if (m_infoToSave.contains(AccountModel::Administrator) &&
+            !m_model->setData(m_index, m_info->administrator->isChecked(), AccountModel::Administrator)) {
         failed.append(AccountModel::Administrator);
     }
-    if (!m_model->setData(m_index, m_info->automaticLogin->isChecked(), AccountModel::AutomaticLogin)) {
+    if (m_infoToSave.contains(AccountModel::AutomaticLogin) &&
+            !m_model->setData(m_index, m_info->automaticLogin->isChecked(), AccountModel::AutomaticLogin)) {
         failed.append(AccountModel::AutomaticLogin);
     }
     if (m_infoToSave.contains(AccountModel::Password)) {
@@ -353,7 +361,7 @@ QString AccountInfo::cleanEmail(QString
 bool AccountInfo::validateEmail(const QString& email) const
 {
     if (email.isEmpty()) {
-        return false;
+        return true;
     }
 
     QString strPatt = QStringLiteral("\\b[A-Z0-9._%+-]+@[A-Z0-9.-]+\\.[A-Z]{2,63}\\b");
@@ -449,7 +457,6 @@ void AccountInfo::avatarModelChanged(KJo
 
 void AccountInfo::clearAvatar()
 {
-    QSize icon(IconSize(KIconLoader::Dialog), IconSize(KIconLoader::Dialog));
     m_info->face->setIcon(QIcon::fromTheme(QStringLiteral("user-identity")).pixmap(48, 48));
     m_infoToSave.insert(AccountModel::Face, QString());
     Q_EMIT changed(true);
diff -pruN 4:5.17.5-2/src/CMakeLists.txt 4:5.18.5-0ubuntu1/src/CMakeLists.txt
--- 4:5.17.5-2/src/CMakeLists.txt	2020-01-07 15:52:19.000000000 +0000
+++ 4:5.18.5-0ubuntu1/src/CMakeLists.txt	2020-05-05 15:05:40.000000000 +0000
@@ -50,7 +50,6 @@ target_link_libraries(user_manager
     KF5::ConfigWidgets
     KF5::KCMUtils
     KF5::KIOCore
-    KF5::IconThemes
     ${PWQUALITY_LIBRARY}
 )
 
diff -pruN 4:5.17.5-2/src/lib/accountmodel.cpp 4:5.18.5-0ubuntu1/src/lib/accountmodel.cpp
--- 4:5.17.5-2/src/lib/accountmodel.cpp	2020-01-07 15:52:19.000000000 +0000
+++ 4:5.18.5-0ubuntu1/src/lib/accountmodel.cpp	2020-05-05 15:05:40.000000000 +0000
@@ -23,11 +23,13 @@
 #include "accounts_interface.h"
 #include "user_interface.h"
 
+#include <QApplication>
+#include <QRandomGenerator>
 #include <QIcon>
+#include <QStyle>
 
 #include "user_manager_debug.h"
 #include <KLocalizedString>
-#include <kiconloader.h>
 
 #include <KAuth/KAuthActionReply>
 #include <KAuth/KAuthExecuteJob>
@@ -38,11 +40,9 @@
 #include <KConfig>
 #include <KConfigGroup>
 
-#define SDDM_CONFIG_FILE    "/etc/sddm.conf"
-
 AutomaticLoginSettings::AutomaticLoginSettings()
 {
-    KConfig config(QStringLiteral(SDDM_CONFIG_FILE));
+    KConfig config(QStringLiteral("/etc/sddm.conf.d/kde_settings.conf"));
     m_autoLoginUser = config.group("Autologin").readEntry("User", QString());
 }
 
@@ -57,8 +57,7 @@ bool AutomaticLoginSettings::setAutoLogi
     saveAction.setHelperId(QStringLiteral("org.kde.kcontrol.kcmsddm"));
     QVariantMap args;
 
-    args[QStringLiteral("sddm.conf")] = QStringLiteral(SDDM_CONFIG_FILE);
-    args[QStringLiteral("sddm.conf/Autologin/User")] = username;
+    args[QStringLiteral("kde_settings.conf/Autologin/User")] = username;
 
     saveAction.setHelperId(QStringLiteral("org.kde.kcontrol.kcmsddm"));
     saveAction.setArguments(args);
@@ -145,11 +144,13 @@ QVariant AccountModel::data(const QModel
         case Qt::DecorationRole || AccountModel::Face:
         {
             QFile file(acc->iconFile());
-            int size = IconSize(KIconLoader::Dialog);
+            int size = QApplication::style()->pixelMetric(QStyle::PM_LargeIconSize);
             if (!file.exists()) {
                 return QIcon::fromTheme(QStringLiteral("user-identity")).pixmap(size, size);
             }
-            return QPixmap(file.fileName()).scaled(size, size, Qt::KeepAspectRatio, Qt::SmoothTransformation);
+            auto pixMap = QPixmap(file.fileName()).scaled(static_cast<int>(size * m_dpr), static_cast<int>(size * m_dpr), Qt::KeepAspectRatio, Qt::SmoothTransformation);
+            pixMap.setDevicePixelRatio(m_dpr);
+            return pixMap;
         }
         case AccountModel::RealName:
             return acc->realName();
@@ -205,8 +206,6 @@ bool AccountModel::setData(const QModelI
             }
             m_kEmailSettings.setSetting(KEMailSettings::RealName, value.toString());
 
-            m_dbus->UncacheUser(acc->userName()).waitForFinished();
-            m_dbus->CacheUser(acc->userName());
             emit dataChanged(index, index);
             return true;
         case AccountModel::Username:
@@ -297,7 +296,7 @@ QVariant AccountModel::newUserData(int r
         case Qt::DisplayRole || AccountModel::FriendlyName:
             return i18n("New User");
         case Qt::DecorationRole || AccountModel::Face:
-            return QIcon::fromTheme(QStringLiteral("list-add-user")).pixmap(IconSize(KIconLoader::Dialog), IconSize(KIconLoader::Dialog));
+            return QIcon::fromTheme(QStringLiteral("list-add-user"));
         case AccountModel::Created:
             return false;
     }
@@ -309,12 +308,16 @@ bool AccountModel::newUserSetData(const
     AccountModel::Role role = static_cast<AccountModel::Role>(roleInt);
     m_newUserData[role] = value;
     QList<AccountModel::Role> roles = m_newUserData.keys();
-    if (!roles.contains(Username) || !roles.contains(RealName) || !roles.contains(Administrator)) {
+    if (!roles.contains(Username) || !roles.contains(RealName)) {
         return true;
     }
 
+    // defaults to non-administrator
+    int userType = 0;
+    if (m_newUserData.contains(Administrator)) {
+        userType = m_newUserData[Administrator].toBool();
+    }
 
-    int userType = m_newUserData[Administrator].toBool() ? 1 : 0;
     QDBusPendingReply <QDBusObjectPath > reply = m_dbus->CreateUser(m_newUserData[Username].toString(), m_newUserData[RealName].toString(), userType);
     reply.waitForFinished();
 
@@ -327,15 +330,14 @@ bool AccountModel::newUserSetData(const
 
     m_newUserData.remove(Username);
     m_newUserData.remove(RealName);
-    m_newUserData.remove(Administrator);
+
+    UserAdded(reply.value());
 
     //If we don't have anything else to set just return
     if (m_newUserData.isEmpty()) {
         return true;
     }
 
-    UserAdded(reply.value());
-
     QHash<AccountModel::Role, QVariant>::const_iterator i = m_newUserData.constBegin();
     while (i != m_newUserData.constEnd()) {
         qCDebug(USER_MANAGER_LOG) << "Setting extra:" << i.key() << "with value:" << i.value();
@@ -490,13 +492,13 @@ const QString AccountModel::accountPathF
 
 QString AccountModel::cryptPassword(const QString& password) const
 {
-    QString cryptedPassword;
     QByteArray alpha = "0123456789ABCDEFGHIJKLMNOPQRSTUVXYZ"
                        "abcdefghijklmnopqrstuvxyz./";
     QByteArray salt("$6$");//sha512
     int len = alpha.count();
+    auto *generator = QRandomGenerator::global();
     for(int i = 0; i < 16; i++){
-        salt.append(alpha.at((qrand() % len)));
+        salt.append(alpha.at(generator->bounded(len)));
     }
 
     return QString::fromUtf8(crypt(password.toUtf8().constData(), salt.constData()));
@@ -539,4 +541,8 @@ QDebug operator<<(QDebug debug, AccountM
     return debug;
 }
 
+void AccountModel::setDpr(qreal dpr) {
+    m_dpr = dpr;
+}
+
 
diff -pruN 4:5.17.5-2/src/lib/accountmodel.h 4:5.18.5-0ubuntu1/src/lib/accountmodel.h
--- 4:5.17.5-2/src/lib/accountmodel.h	2020-01-07 15:52:19.000000000 +0000
+++ 4:5.18.5-0ubuntu1/src/lib/accountmodel.h	2020-05-05 15:05:40.000000000 +0000
@@ -65,6 +65,7 @@ class AccountModel : public QAbstractLis
         bool setData(const QModelIndex& index, const QVariant& value, int role = Qt::EditRole) override;
         bool removeRows(int row, int count, const QModelIndex& parent = QModelIndex()) override;
         bool removeAccountKeepingFiles(int row, bool keepFile = false);
+        void setDpr(qreal dpr);
 
         QVariant newUserData(int role) const;
         bool newUserSetData(const QModelIndex& index, const QVariant& value, int roleInt);
@@ -91,6 +92,7 @@ class AccountModel : public QAbstractLis
         QHash<QString, bool> m_loggedAccounts;
         KEMailSettings m_kEmailSettings;
         AutomaticLoginSettings m_autoLoginSettings;
+        qreal m_dpr = 1;
 };
 
 QDebug operator<<(QDebug debug, AccountModel::Role role);
diff -pruN 4:5.17.5-2/src/usermanager.cpp 4:5.18.5-0ubuntu1/src/usermanager.cpp
--- 4:5.17.5-2/src/usermanager.cpp	2020-01-07 15:52:19.000000000 +0000
+++ 4:5.18.5-0ubuntu1/src/usermanager.cpp	2020-05-05 15:05:40.000000000 +0000
@@ -31,7 +31,6 @@
 #include <kpluginfactory.h>
 #include <KLocalizedString>
 #include <KMessageBox>
-#include <KIconLoader>
 
 K_PLUGIN_FACTORY(UserManagerFactory, registerPlugin<UserManager>();)
 
@@ -54,7 +53,8 @@ UserManager::UserManager(QWidget* parent
 
     m_ui->userList->setModel(m_model);
     m_ui->userList->setSelectionModel(m_selectionModel);
-    m_ui->userList->setIconSize(QSize(IconSize(KIconLoader::Dialog), IconSize(KIconLoader::Dialog)));
+    const auto iconSize = style()->pixelMetric(QStyle::PM_LargeIconSize);
+    m_ui->userList->setIconSize(QSize(iconSize, iconSize));
 
     ModelTest* test = new ModelTest(m_model, nullptr);
     Q_UNUSED(test)
diff -pruN 4:5.17.5-2/src/user_manager.desktop 4:5.18.5-0ubuntu1/src/user_manager.desktop
--- 4:5.17.5-2/src/user_manager.desktop	2020-01-07 15:52:19.000000000 +0000
+++ 4:5.18.5-0ubuntu1/src/user_manager.desktop	2020-05-05 15:05:40.000000000 +0000
@@ -53,6 +53,7 @@ Name[sr@ijekavian]=Менаџер кор
 Name[sr@ijekavianlatin]=Menadžer korisnika
 Name[sr@latin]=Menadžer korisnika
 Name[sv]=Användarhanterare
+Name[tg]=Мудири корбарон
 Name[tr]=Kullanıcı Yöneticisi
 Name[ug]=ئىشلەتكۈچى باشقۇرۇش پروگراممىسى
 Name[uk]=Керування користувачами
@@ -79,7 +80,7 @@ Comment[fi]=Järjestelmän käyttäjien
 Comment[fr]=Ajoute, supprime ou modifie des utilisateurs système
 Comment[gl]=Engadir, retirar e editar usuarios do sistema.
 Comment[he]=הוסף, הסר וערוך משתמשי מערכת
-Comment[hu]=A rendszerfelhasználók hozzáadása, eltávolítása vagy szerkesztése
+Comment[hu]=Felhasználók hozzáadása, eltávolítása vagy szerkesztése
 Comment[ia]=Adde, remove o modifica usatores de systema
 Comment[id]=Tambah, hapus atau edit pengguna sistem
 Comment[it]=Aggiungi, rimuovi o modifica gli utenti di sistema
@@ -103,6 +104,7 @@ Comment[sr@ijekavian]=Додајте, у
 Comment[sr@ijekavianlatin]=Dodajte, uklanjajte i uređujte korisnike sistema
 Comment[sr@latin]=Dodajte, uklanjajte i uređujte korisnike sistema
 Comment[sv]=Lägg till, ta bort eller redigera systemanvändare
+Comment[tg]=Корбарони низомро илова, тоза ё таҳрир кунед
 Comment[tr]=Sistem kullanıcıları ekle, kaldır veya düzenle
 Comment[uk]=Додавання, вилучення або зміна записів користувачів системи
 Comment[x-test]=xxAdd, remove or edit system usersxx
@@ -152,6 +154,7 @@ X-KDE-Keywords[sr@ijekavian]=users,syste
 X-KDE-Keywords[sr@ijekavianlatin]=users,system,administration,korisnici,sistem,administracija
 X-KDE-Keywords[sr@latin]=users,system,administration,korisnici,sistem,administracija
 X-KDE-Keywords[sv]=användare,system,administration
+X-KDE-Keywords[tg]=корбарон,низом,мудирият
 X-KDE-Keywords[tr]=kullanıcılar,sistem,yönetim
 X-KDE-Keywords[uk]=users,system,administration,користувачі,система,адміністрування
 X-KDE-Keywords[x-test]=xxusersxx,xxsystemxx,xxadministrationxx
